Understanding Picture It!

Microsoft Picture It! puts you in control of your pictures through a combination of powerful digital-imaging tools with helpful wizards and professional-quality picture projects. Picture It! offers tools that let you make your digital pictures look their absolute best. Choose from over 1,500 professional picture projects or a wide variety of special effects to enhance your picture for sharing through prints and e-mail.

  • Picture-Editing Tools Picture It! offers basic picture-touchup tools, including tools to remove scratches and dust, a tool to straighten pictures, tools to sharpen, including Unsharp Mask, and advanced selection tools to edit a portion of your picture.
  • Picture Retrieval Tools Picture It! provides tools that enable you to retrieve pictures from just about anywhere, including a digital camera, picture CD, scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer., and hard drive.
  • Ordering Prints and Gifts Order gifts and professional-quality prints of your pictures online at MSN Photos.
  • Templates and Projects Picture It! provides over 500 templates and projects that help you create notecards, frames, calendars, and more.
Get started using Picture It!

What's new

Learning about the work area

Customize your experience

Keyboard shortcuts

Help resources

Upgrading to Digital Image Pro

Learn more on the Web

Digital Image and Picture It! Web site


What's new

Microsoft Picture It! offers a number of improvements and new features to enhance your picture-editing experience, including:

  • Improved user interface, including a more intuitive process for printing your pictures.
  • New selection tools for selecting and editing a portion of your picture.
  • New touchup tools for fine-tuning your pictures, including Gaussian Blur and Unsharp Mask.
  • New save for device feature that enables you to use your pictures on handheld devices or Internet phones.
  • Improved documentation, including a new Product Tour, new Help, new Instructional Videos and tutorials, and an updated Picture It! User's Manual.
  • Improved documentation, including a new Product Tour, new Help, and an updated Picture It! User's Manual.
Related topics

Understanding Picture It!

Tutorials

Instructional Videos

Touch up a picture

Use advanced selection tools

Save for a device


Learning about the work area

Picture It! provides an intuitive, easy-to-use interface for you to edit your picturesGeneral term refers to a single photo or a composite project on the canvas.. The Picture It! work area consists of the following elements:

  • The menu bar appears at the top of the screen and provides access to all of the features available in Picture It!.

  • The toolbar is at the top of the screen (under the menu bar). The toolbar provides quick access to many commonly used features in Picture It!.

  • The Workspace toolbar appears near the top of the screen under the toolbar. The Workspace toolbar provides access to the Common Tasks list, Files palette, Stack, selection tools, and the zoom tool.

  • The Common Tasks list appears on the left side of the screen. The Common Tasks list provides quick access to many of the most commonly used features in Picture It!. You can show or hide this list by clicking Common Tasks on the Workspace toolbar.

    Common Tasks list

  • The canvas is a white rectangle contained within the workspace, and it is the "paper" on which you edit your picture. The workspace is the gray area that occupies the middle of the screen. The workspace contains the canvas. You can view rulers, which run along the top and left edges of the workspace and indicate the actual size of your picture when printed.

    Workspace and canvas

  • The Stack shows the objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. and layersA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of layers can be changed by using the Stack. in your picture. It is hidden by default. To view it, click Stack on the Workspace toolbar and it will appear on the right side of the screen. You can then either move the Stack to another location or dock it to the right side of the screen.

  • The Files palette is docked by default on the right side of the screen. The Files palette displays all pictures and projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. that are currently open. You can undock the Files palette and move it around the work area. To view or hide it, click Files on the Workspace toolbar.

  • The zoom tool is on the right end of the Workspace toolbar. The zoom tool enables you to easily zoomTo change the magnification of a picture or project in the workspace. in and out from your picture, and pan around your picture.

Related topics

Understanding Picture It!

View the Common Tasks list

View rulers

View the Stack

Zoom and pan

Instructional Video

Exploring the Work Area


Customize your experience

To optimize your experience while using Picture It!, you may want to customize a few options, such as display settings, rulers, snap rotationA setting that positions objects so they are exactly horizontal, vertical, or at 45-degree angles., and others.
Get started customizing your experience

Set general options

Set scanner and camera options

Configure display settings

View the Common Tasks list

View object handles

View the Stack

Related topics

Understanding Picture It!

Learning about the work area


Set general options

General options in Picture It! refer to default settings for the product, including whether to automatically check online for updates and which units of measure to use for picture sizes and rulers.
To set general options:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. To automatically check for product updates when you are connected to the Internet, select the Check for updates online check box.
  3. To require pressing CTRL when using the wheel on a Microsoft IntelliMouse, select the Require CTRL to zoom with Microsoft IntelliMouse check box.
  4. To disable system sounds in Picture It!, select the Disable sounds check box.
  5. To set the default units of measure, click the unit of measure you want to use from the Units of measure list.
  6. Click OK.
Related topics

Customize your experience

Set image options

Set scanner and camera options


Set image options

Image options define the default resolution and compression level for your pictures when you save them. The resolution sets the number of pixels per inch (ppi)A measurement of the clarity or fineness of detail on the screen. A higher pixel number results in better image quality, but also increases the file size of a digital image. in your picture. The higher the resolution (number of pixels per inch), the higher the picture quality. Choose from the following resolutions:
  • 600 pixels per inch Use for printing professional-quality prints or poster prints.
  • 300 pixels per inch Use for printing high-quality prints on photo paper.
  • 150 pixels per inch Use for printing when print quality is less important.
  • 72 pixels per inch Use for sharing pictures online or in e-mail.

The compression level determines how much the picture file size will be compressed when you save your picture or convert your picture to PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds. format. The compression level affects both the file size and picture quality. The higher the compression level, the smaller the file size, and the lower the picture quality.

Please click one:

Set the default resolution
Set the default compression level
To set the default resolution:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. Click Resolution and compression settings.

    The Image Options dialog box appears.

  3. Set the default resolution for your pictures.
  4. Click OK, and then click OK again.
To set the default compression level:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. Click Resolution and compression settings.

    The Image Options dialog box appears.

  3. Set the default compression level for your pictures.
  4. Click OK, and then click OK again.
Related topics

Customize your experience

Set general options

Set scanner and camera options


Set scanner and camera options

Scanner and camera options define the performance mode used by your computer when it downloads your pictures from a scanner or digital camera. Choose from the following performance modes:
  • Enhanced mode uses your computer's memory to download pictures faster than the normal mode.
  • Normal mode does not use your computer's memory and downloads pictures slower than the enhanced mode.

Please click one:

Set scanner options
Set camera options
To set scanner options:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. Click Scanner and camera options.
  3. Under Scanner performance, click Normal or Enhanced.
  4. Click OK, and then click OK again.
To set camera options:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. Click Scanner and camera options.
  3. Under Camera performance, click Normal or Enhanced.
  4. Click OK, and then click OK again.

Note

If you experience problems downloading pictures using the enhanced mode, set the performance mode to normal and try again.

Related topics

Customize your experience

Set general options

Set image options

Open from a digital camera

Open from a scanner

Why do I get patterns around my pictures when I scan them?


Configure display settings

You can change your computer's display settings to meet your photo-editing needs. These settings include the number of colors used and your screen resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner.. Picture It! requires a minimum of 16-bit color with at least an 800 x 600 pixelAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. screen resolution.

To learn more, see the User's Manual.

To set display settings:
  1. On the Tools menu, click Display Settings.

    The Display Settings dialog box appears.

  2. Set your display settings, and then click OK.
Related topics

Customize your experience

Set general options

Set image options

Set scanner and camera options

Set snap rotation


Set e-mail options

You can set the default e-mail application (such as Microsoft Outlook) Picture It! will use when sending picturesGeneral term refers to a single photo or a composite project on the canvas. in e-mail.
To set e-mail options:
  1. On the Tools menu, click Options.
  2. In the Options window, click Change e-mail program.
  3. From the list of e-mail programs, click the one you want Picture It! to use.
  4. Click OK.
Related topics

Customize your experience

Send a picture in e-mail


Zoom and pan

Zooming in or out changes the magnification of each objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. on the canvasThe white area on the workspace that represents the printable portion of the picture.. Zoom in on an object to examine fine details; zoom out to see more of the pictureGeneral term refers to a single photo or a composite project on the canvas..

You can also pan or move around the picture to examine specific sections more closely.

Please click one:

Zoom in or out
Zoom to edges of the canvas
Pan around the picture
To pan around the picture:
  1. Select the picture you want to view.
  2. Click the Pan palette button [image] on the right end of the toolbar.
  3. In the Pan palette, click the part of the thumbnailA miniature replica of a page or photo. that you want to appear in the center of the screen. You can also drag the Pan box to the area you want.

Tip

If you are using both pan and zoom to view a picture, it is easier to zoom first and then pan.

To zoom in or out:
  1. Select the picture you want to view.
  2. On the View menu, click Zoom In or Zoom Out.

    - or -

    To zoom in on an object, select the object you want to view, point to Zoom on the View menu, and then click Selected Object.

Tips

  • For a quick way to zoom in and out, drag the Zoom sliderA control that sets values by sliding a marker to the left or the right. on the toolbar.
  • To center the view on an object, select the object you want to view, and then click the Zoom to selection button [image].
To zoom to edges of the canvas:
  1. Select the picture you want to view.

  2. On the View menu, point to Zoom, and then do one of the following:

    • To show the entire page, click Whole Page.
    • To show the entire width of the page, click Page Width.

Tip

For a quick way to show the entire page, click the Zoom to whole page button [image] on the toolbar.

Note

Zooming in only magnifies the image on your screen; it does not change the physical size of the picture or object.

Related topics

Customize your experience

Change the size and position of objects

Set image options

Set scanner and camera options

Keyboard shortcuts

Instructional Video

Exploring the Work Area

Instructional Video

Exploring the Work Area

Instructional Video

Exploring the Work Area


Set snap rotation

Snap rotation positions objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. so they are exactly horizontal, vertical, or at 45-degree angles. As you rotate an object near the 45-degree increments, the object "snaps" to that angle, ensuring the object is exactly horizontal, vertical, or at a 45-degree angle.
To turn snap rotation on or off:
  • On the Tools menu, click Snap Rotation.
Related topics

Customize your experience

Set general options

Set image options

Set scanner and camera options

Zoom and pan


View the Common Tasks list

You can show the Common Tasks listA collapsible pane on the left side of the product screen that provides quick access to many of the most commonly used features. to gain quick access to common editing tools. When you want to maximize the workspaceThe gray area that surrounds the canvas., you can hide it again.

Common Tasks list

To hide or show the Common Tasks list:
  • On the View menu, click Common Tasks.

Tips

  • You can also expand or collapse Common Tasks categories by clicking the arrows next to the category names.
  • To view the Common Tasks list more quickly, click Common Tasks on the toolbar.
Related topics

Customize your experience

Learning about the work area

Instructional Video

Exploring the Work Area


View the Stack

The Stack shows each separate objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. in your pictureGeneral term refers to a single photo or a composite project on the canvas.. Each object corresponds to a different layerA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of layers can be changed by using the Stack.. When editing, you can use the Stack to select different objects in your picture in order to perform different operations on each one. You can also drag objects up and down the Stack to change the order of the layers.

To view the Stack:
  • On the View menu, click Stack.

Note

Clicking Stack turns this feature on and off. A check mark next to Stack on the View menu indicates the feature is active.

Tip

You can also view and hide the Stack by clicking Stack on the Workspace toolbar.

Related topics

Customize your experience

Learning about the work area

Dock the Stack and Files palette

Instructional Video

Exploring the Work Area


Empty the Recent Files list

The last four files that you have opened with Picture It! are listed at the bottom of the Files menu. Before you start working with a new group of pictures, you may want to empty this Recent Files list.
To empty the Recent Files list:
  1. On the Tools menu, click Options.

    The Options dialog box appears.

  2. Under Settings, click Empty Recent Files list.
  3. Click OK.
Related topic

Customize your experience


View object handles

Object handles help you manipulate a selected objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.. In Picture It!, there are two types of object handles:
  • Resize handles Use the corner resize handles to resize a picture proportionally. Use the top, bottom, or side resize handles to stretch a picture.
  • Rotate handle Use the rotate handle to rotate a picture clockwise or counterclockwise.
To show or hide object handles:
  • On the View menu, click Object Handles.

To learn more, see the User's Manual.

Related topics

Customize your experience

Resize an object or picture


View rulers

Rulers appear along the upper and left edges of the workspaceThe gray area that surrounds the canvas.. Indicators within the rulers mark the horizontal and vertical location of the pointer, and the actual dimensions of the selected objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. and your pictureGeneral term refers to a single photo or a composite project on the canvas.. The rulers in Picture It! represent the actual size of your picture when printed.

To show or hide the rulers:
  • On the View menu, click Rulers.
Related topics

Customize your experience

Learning about the work area


Keyboard shortcuts

Picture It! supports many keyboard shortcuts. These shortcuts are grouped by category in the following five tables:

  • Working with pictures
  • Working with objects
  • Working with text
  • Using selection tools
  • Using the workspace

Working with pictures
Keyboard shortcut | Description
CTRL+N | Open a new picture.
CTRL+O | Open an existing picture.
CTRL+S | Save a picture.
CTRL+P | Print a picture.
Working with objects
Keyboard shortcut | Description
CTRL+X | Cut selected object.
CTRL+C | Copy selected object.
CTRL+V | Paste copied or cut object.
DELETE | Delete selected object.
CTRL+D | Duplicate selected object.
CTRL+A | Select all objects in picture.
F3 | Select next object in picture.
Arrow keys | Nudge selected object.
CTRL+> | Move selected object forward.
CTRL+< | Move selected object backward.
Working with text
Keyboard shortcut | Description
F7 | Use the spelling checker.
CTRL+L | Left-align horizontal text.
CTRL+R | Right-align horizontal text.
CTRL+E | Center text.
CTRL+J | Justify text.
Using selection tools
Keyboard shortcut | Description
CTRL+X | Cut selection.
CTRL+C | Copy selection.
CTRL+V | Paste copied or cut selection.
DELETE | Delete selection.
CTRL+D | Duplicate the selection.
CTRL+SHIFT+A | Select the nontransparent area of the selected object.
SHIFT+CTRL+Q | View selection options.
CTRL+H | View edges of selection.
Using the workspace
Keyboard shortcut | Description
CTRL+Z | Undo last action.
CTRL+Y | Redo last action.
SHIFT+CTRL+M | Toggles the Common Tasks list on and off.
SHIFT+CTRL+F | Toggles the Files palette on and off.
SHIFT+CTRL+K | Toggles the Stack on and off.
CTRL++ | Zoom in.
CTRL+- | Zoom out.
F10 or ALT | Make menu bar active.
Arrow keys | When the menu bar is active, move through the menu options.
ALT+[underlined menu item or option] | Open a menu or select an option.
F1 | Open Help.
Related topics

Customize your experience

How to...

Help keyboard shortcuts


Help resources

Microsoft Picture It! provides a variety of resources to help you learn about Picture It! and improve your photography skills.
Get started with getting Help

Online Help

User's Manual

Picture It! Tour

Instructional Videos

MSN Photos

Learn more on the Web

Digital Image and Picture It! Web site


Online Help

Microsoft Picture It! Help provides detailed instructions about using Picture It!. Help includes several ways to find information, including a table of contents, a keyword index, and a full-text search.

  • Use the table of contents to locate information by subject. This is most useful when you are familiar with the location of a specific topic in the contents hierarchy.
  • Use the index when you know a specific word, or related word, for which you are looking.
  • Use search when you know a word or phrase that exists in the Help text.
Get started with Help

Help window basics

Find a Help topic

Customize the Help

Help keyboard shortcuts

Related topic

Help resources


Help window basics

You can print and copy Help topics if you prefer to work from printed instructions. You can also change the table of contents to view all of the topics or only the main subjects.

Please click one:

Print Help topics
Copy a Help topic
Use right-click shortcuts in Help
To print Help topics:
  • Do one of the following:
    • To print only the current Help topic, do the following:
      1. On the Help window toolbar, click Options, and then click Print.
      2. Click Print the selected topic, and then click OK.
      3. Click Print.
    • To print the current topic and all of its subtopics, do the following:
      1. On the Help window toolbar, click Options, and then click Print.
      2. Click Print the selected heading and all subtopics, and then click OK.
      3. Click Print.
To copy a Help topic:
  1. Do one of the following:
    • In the right pane of the Help window, right-click the topic you want to copy, and then click Select All.
    • To copy part of a topic, select the text you want to copy.
  2. Right-click the selected text, and then click Copy.
  3. Open the document into which you want to copy the topic.
  4. Position your insertion point where you want to insert the copied text.
  5. Right-click, and then click Paste.
To use right-click shortcuts in Help:
  • Do one of the following:
    • To expand all of the books in the table of contents, right-click in the table of contents, and then click Open All.
    • To collapse all of the books in the table of contents, right-click in the table of contents, and then click Close All.
    • To print a topic, right-click in the topic, and then click Print.
Related topics

Online Help

Find a Help topic

Customize the Help

Help keyboard shortcuts


Find a Help topic

Use the table of contents, index, search, or the Favorites list to find information in Help.

Please click one:

Use the table of contents
Use the index
Use the search
Use the Favorites list
To use the table of contents:
  1. In the left pane of the Help window, click the Contents tab.
  2. To expand a book in the contents, click the plus sign next to it.
  3. To display a topic, in the contents list, click the topic title.
To use the index:
  1. In the left pane of the Help window, click the Index tab.
  2. In the Type in the keyword to find box, type the word you want to find.
  3. In the results list, select the word you want to find, and then click Display.
To use the search:
  1. In the left pane of the Help window, click the Search tab.
  2. In the Type in the keyword to find box, type the word for which you want to search, and then click List Topics.
  3. In the Select topic to display list, select the topic you want to view, and then click Display.
To use the Favorites list:
  1. In the left pane of the Help window, click the Favorites tab.
  2. In the Topics list, click the topic you want to view, and then click Display.

Tip

After the search is finished, all search keywords in a topic are highlighted. You can remove the highlight by pressing F5.

Related topics

Online Help

Help window basics

Customize the Help


Customize the Help

Picture It! enables you to customize the Help system to make it easier and more convenient to use.

Please click one:

Set accessibility options
Add a Help topic to the Favorites list
Show or hide the left pane in Help
Change the font color and size in Help
To set accessibility options:
  1. On the Help window toolbar, click Options, and then click Internet Options.
  2. At the bottom of the dialog box, click Accessibility, and then set the options you want.
  3. Click OK.
To add a Help topic to the Favorites list:
  1. Locate the Help topic that you want to add to the Favorites list.
  2. Click the Favorites tab, and then click Add.
  3. To remove an item from the Favorites list, click the item you want to remove, and then click Remove.
To show or hide the left pane in Help:
  • On the Help window toolbar, do one of the following:
    • To hide the left pane, click Hide.
    • To show the left pane, click Show.

Note

If you close Help with the left pane hidden, the left pane will remain hidden when you reopen Help.

To change the font color and size in Help:
  1. On the Help window toolbar, click Options, and then click Internet Options.
  2. At the bottom of the Internet Options dialog box, do the following:
    1. Click Colors, select the options you want, and then click OK.
    2. Click Fonts, select the font you want under Web page font, and then click OK.
    3. Click Accessibility.
    4. In the Accessibility dialog box, select the Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages check boxes, and then click OK.
  3. Click OK.
Related topics

Online Help

Help window basics

Find a Help topic


About copyrights

Our tools make it easy and fun to transform photos and digital art into unique projects. Eventually, you may want to include professionally made photos and digital art in your projects. Before you do, become familiar with copyrights.

The person who creates an original work is the copyright owner and has exclusive rights to that original work. These rights are protected by U.S. copyright law and international treaties. It is illegal to reproduce, alter, or redistribute copyrighted material without the permission of the copyright owner.

Whenever you use a photo that you did not take or do not own, or a piece of art that you did not create or do not own, consider that it may be protected by copyright. If you're not sure, ask the publisher or copyright owner. It's often quick and easy to receive permission to use someone else's copyrighted material.

Sometimes, to get permission, you'll need to pay a fee or get a license. However, receiving permission to copy and redistribute does not always include the right to change the photo.

Notes

  • Before you downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. art that you find online, be sure you get permission from both the artist who created the work and from the person who posted it on the Web.
  • If you want to scan a photo from a magazine or book, or if you want to use an image from a video, you must first obtain permission from the publisher.
  • School photos, wedding photographs, family portraits, and holiday photos that are taken in department stores or by professional photographers are usually copyright protected. Before you scan these images for your own use, make sure that you obtain permission from the photographer.
Related topic

Online Help


Help keyboard shortcuts

Picture It! Help supports the following keyboard shortcuts.

Keyboard shortcut | Description
F6 | Switches focus between the right and left panes of the Help window.
TAB | Moves the focus between the active controls in the right Help pane.
Arrow keys | Move the focus between radio buttons.
ENTER | Follows a link.
Related topics

Online Help

Help window basics

Keyboard shortcuts


User's Manual

The Picture It! User's Manual provides information about the most popular features in Picture It!. There are overviews and instructions on using Picture It! from start to finish: from opening photos to basic touchup, from adding special effects to printing and saving. You'll also find lots of photos that illustrate the capabilities of the Picture It! tools.

This book also includes a selection of articles from MSN Photos, where you'll find great practical advice from professional photographers.

The User's Manual is available in PDF format for you to view on your computer or to print out. A printed copy of the User's Manual is also included in the box along with the installation CD. To view the PDF file, you must have Adobe Acrobat Reader installed on your computer. You can downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. a free version of Acrobat Reader from the Adobe Web site.

Once you have Acrobat Reader installed, you can open the PDF file from your hard disk.
Open the PDF format of the User's Manual.

Learn more on the Web

Go to the Adobe Web site

Related topics

Help resources

Picture It! Tour

Instructional Videos

MSN Photos


Picture It! Tour

The Picture It! Tour provides an overview of the Picture It! features. Take the Picture It! Tour to learn about the most common picture-editing features, and to discover what's new.

The Picture It! Tour provides interactive overviews of:

  • Touching up your pictures
  • Adding special effects to your pictures
  • Editing your pictures in batches
  • Printing and sharing your pictures

To launch the Tour, click Take a Tour on the Help menu.

Related topics

Help resources

Touch up a picture

Edit groups of pictures

Instructional Videos


Instructional Videos

The Instructional Videos teach you how to perform common picture-editing tasks. Picture It! includes the following Instructional Videos:

Instructional Videos

Exploring the Work Area

Basic Photo Touchup

  • Exploring the Work Area Shows you how to use the Picture It! work area and how to use different features, such as the StackThe palette in the workspace that shows the layering order of objects. and the Files paletteThe palette in the workspace that holds all currently opened picture files..
  • Basic Photo Touchup Shows you how to automatically adjust lightingThe brightness, contrast, and levels of a picture. and color in your picture, and how to cropTo trim the outer area of a picture. and straighten your picture.

The Instructional Videos are accompanied by complete, online tutorials that include sample pictures on which you can practice.

Related topics

Help resources

Tutorials


MSN Photos

MSN Photos makes it easy to order both prints of your favorite pictures and personalized photo gifts, and to learn more about photography.

  • Order professional-quality prints

    Get Fujicolor prints and enlargements.

  • Create personalized photo gifts

    Use your pictures to create photo cards, postcards, mouse pads, and T-shirts.

  • Learn about photography

    Read helpful articles about using digital cameras and improving your photography on the home page of MSN Photos.

Learn more on the Web

MSN Photos

Related topic

Help resources


What's wrong with this picture?

This section of Help describes common photography problems, their causes, and the solutions that Picture It! provides.

Each topic includes links to specific steps for fixing the problem.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of problem in your picture.

What's wrong: lighting problems | What's wrong: color problems
What's wrong: composition problems | What's wrong: touchup problems
Related topics

What's wrong: lighting problems

What's wrong: color problems

What's wrong: composition problems

What's wrong: touchup problems

User's Manual

Upgrading to Digital Image Pro


What's wrong: lighting problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of lightingThe brightness, contrast, and levels of a picture. problem in your pictureGeneral term refers to a single photo or a composite project on the canvas..

Too light | Too dark
Details hard to see Details hard to see | Details washed out Details washed out
Dark background | Dark foreground
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: composition problems

What's wrong: touchup problems

User's Manual


What's wrong: too light

Problem:
The entire pictureGeneral term refers to a single photo or a composite project on the canvas. is too light (overexposed). This is commonly caused by taking a picture that is largely composed of a dark area, such as a black building.
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This decreases the lightingThe brightness, contrast, and levels of a picture. of the entire picture.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

What's wrong: lighting problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: too dark

Problem:
The pictureGeneral term refers to a single photo or a composite project on the canvas. is too dark (underexposed). This is commonly caused by taking a picture that is largely composed of very bright subjects, such as a white sandy beach or snowy mountainside.
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This increases the lightingThe brightness, contrast, and levels of a picture. of the entire picture.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

What's wrong: lighting problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: details hard to see

Problem:
The details in the picture are difficult to distinguish. This is commonly caused by taking a picture with too much backlightingThe light that comes from behind a subject in a picture. or no flash, both of which result in low contrastThe difference between the lightest and darkest parts of a picture..
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This increases the difference between the light and dark areas in the picture, making the details of the picture more clear.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Add flash to the entire picture. This enables you to increase the foreground lighting of the entire picture. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #4
If you upgrade to Digital Image Suite, you can also try the following:
Increase the lightingThe brightness, contrast, and levels of a picture. over specific areas of the picture where you want to see more detail by using the dodge and burn brushA touchup tool used to darken or brighten areas of a picture..

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

What's wrong: lighting problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: details are washed out

Problem:
The details in the picture are washed out. This is commonly caused by taking pictures using a direct, full flash, which results in too much contrastThe difference between the lightest and darkest parts of a picture..
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This decreases the difference between the light and dark areas in the picture, making the details of the picture more clear.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Decrease the lightingThe brightness, contrast, and levels of a picture. over specific areas of the picture where you want to see more detail by using the dodge and burn brushA touchup tool used to darken or brighten areas of a picture..

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

What's wrong: lighting problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: dark background

Problem:
The background of the picture is too dark. This is commonly caused by too much foreground lightingThe brightness, contrast, and levels of a picture. when taking the picture.
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This increases the lighting of the entire picture.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Use fill flashA tool that brightens the shadows in a picture to enhance detail. to bring out details that are hidden in dark areas of the picture. You may need to fine-tune the brightness and contrast after adding the flash.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Increase the background lighting in specific areas of the picture by using the dodge and burn brushA touchup tool used to darken or brighten areas of a picture.. This increases the brightness and contrast of specific areas of the picture.
Solution #4
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #5
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levels of the background only. You must selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the background first to do this. You may need to featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. the selection to smooth out any differences between the adjusted area and the rest of the picture.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust brightness and contrast

Adjust levels

Use advanced selection tools

What's wrong: lighting problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: dark foreground

Problem:
The foreground of the picture is too dark. This is commonly caused by too much backlightingThe light that comes from behind a subject in a picture. when the picture was taken.
Original picture Picture with lighting adjusted
Solution #1
Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. of the entire picture. This enables you to decrease the lighting of the entire picture.
Solution #2
Add flash to the entire picture. This enables you to increase the foreground lighting of the entire picture. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #3
Adjust the brightness and contrast of the foreground only. You must selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the foreground first to do this. You may need to featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. the selection to smooth out any differences between the adjusted area and the rest of the picture.
Solution #4
Adjust the levels of the foreground only. You must select the foreground first to do this. You may need to feather the selection to smooth out any differences between the adjusted area and the rest of the picture.
Solution #5
If you upgrade to Digital Image Suite, you can also try the following:
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture. This adjusts the intensity of the highlights, midtones, and shadows. You may need to fine-tune the brightness and contrast after adjusting the levels.
Solution #6
If you upgrade to Digital Image Suite, you can also try the following:
Increase the lightingThe brightness, contrast, and levels of a picture. over specific areas of the picture by using the dodge and burn brushA touchup tool used to darken or brighten areas of a picture..

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

What's wrong: lighting problems

Adjust brightness and contrast

Use advanced selection tools

User's Manual

Upgrading to Digital Image Pro


What's wrong: color problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of color problem in your picture.

Color cast
Faded color
Related topics

What's wrong with this picture?

What's wrong: lighting problems

What's wrong: composition problems

What's wrong: touchup problems

User's Manual


What's wrong: color cast

Problem:
The picture has a color castA slight tinge of color that affects an entire photo. Color cast usually originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo.. This is commonly caused by shooting without a flash in certain types of indoor lighting. Without a flash to compensate, some types of overhead lighting generate different color casts on the picture. For example, incandescent lights produce an orange cast, and fluorescent lights produce a blue cast.
Original picture Picture with color adjusted
Solution #1
Remove the color cast by adjusting the tintThe shade of a color..
Solution #2
Adjust the hueA particular gradation of color, such as red, green, or blue. and saturationThe intensity of a color. to make the colors appear closer to the original.
Solution #3
Use the Add Flash tool to simulate flash from a camera.
Solution #4
Adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. of the picture to adjust the intensity of the highlights, midtones, and shadows. Adjusting levels also often clears up color cast problems.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Adjust tint

Change the hue and saturation

What's wrong: color problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: faded color

Problem:
The color in the pictureGeneral term refers to a single photo or a composite project on the canvas. is faded. This may be a result of scanning an old picture, or lightingThe brightness, contrast, and levels of a picture. conditions while taking the picture.
Original picture Picture with lighting adjusted
Solution #1
Adjust the hueA particular gradation of color, such as red, green, or blue. and saturationThe intensity of a color. to make the colors appear more natural and closer to the actual colors.
Solution #2
Use the Restore Old Picture tool to sharpen the focus and optimize the contrast.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Change the hue and saturation

Restore a picture or object

What's wrong: color problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: composition problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the composition problem in your pictureGeneral term refers to a single photo or a composite project on the canvas..

Poor composition | Finger over the lens Finger over the lens
Crooked picture | Distractions in the picture Distractions in the picture
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: lighting problems

What's wrong: touchup problems

User's Manual


What's wrong: poor composition

Problem:
There is not a clear subject in a pictureGeneral term refers to a single photo or a composite project on the canvas., or the elements of the picture are not balanced in a visually appealing manner.
Original picture Picture with composition adjusted
Solution #1
CropTo trim the outer area of a picture. the picture to eliminate unnecessary distractions and focus the picture on a single subject. When you crop, use the rule of thirdsA principle of visual art that divides a picture into thirds horizontally and vertically. Points of interest occur at an intersection of the dividing lines. to create a more visually interesting picture. If needed, you can then resize the picture to its original size.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Use the clone brushA touchup tool that copies one part of an object onto another part of the same object. to paint another part of the picture over distracting elements. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Crop a picture, object, or selection

Resize an object or picture

What's wrong: composition problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: finger over the lens

Problem:
One side of the picture is obscured by the photographer's finger partially covering the lens.
Original picture Picture with composition adjusted
Solution #1
CropTo trim the outer area of a picture. the picture so that the obscured area is cut out of the picture. If needed, you can then resize the picture to its original size.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Erase the obscured area with Smart EraseA touchup tool that erases distractions in a picture and fills in the area with colors and textures from the surrounding area.. Smart Erase removes part of a picture and then blends the surrounding colors and textures into the removed area.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Paint over the obscured area using the clone brushA touchup tool that copies one part of an object onto another part of the same object.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Crop a picture, object, or selection

What's wrong: composition problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: crooked picture

Problem:
The subject is crooked. This problem is commonly caused by unintentionally holding the camera at an angle when taking the picture.
Original picture Picture with rotation and crop adjustments
Solution #1
Use the straighten picture tool to level the pictureGeneral term refers to a single photo or a composite project on the canvas. with the horizon line.
Solution #2
Rotate the picture so the subject is not crooked, and then cropTo trim the outer area of a picture. the picture so it is the correct size. If needed, you can then resize the picture to its original size.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

What's wrong: composition problems

Straighten a picture or object

Rotate a picture or object

Flip a picture or object

Resize an object or picture

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: distracting elements

Problem:
Telephone wires, branches, or other objects detract from the intended subject of the pictureGeneral term refers to a single photo or a composite project on the canvas..
Original picture Picture with distractions removed
Solution #1
CropTo trim the outer area of a picture. the photo so the unwanted object is no longer part of the picture. If needed, you can then resize the picture to its original size.
Solution #2
Remove telephone wires with the remove scratch feature. This feature blends the wires into the surrounding area.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Paint over the telephone wires or branches using the clone brushA touchup tool that copies one part of an object onto another part of the same object.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.
Solution #4
If you upgrade to Digital Image Suite, you can also try the following:
Erase distracting elements with Smart EraseA touchup tool that erases distractions in a picture and fills in the area with colors and textures from the surrounding area.. Smart Erase removes part of a picture and then blends the surrounding colors and textures into the removed area.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

What's wrong: composition problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: touchup problems

Click the thumbnailA miniature replica of a page or photo. below that most closely resembles the type of problem you want to solve.

Red eyes | Focus
Visible pixels | Facial flaws
Dust | Picture is too large Picture is too large
Folds or creases Folds or creases
Related topics

What's wrong with this picture?

What's wrong: color problems

What's wrong: composition problems

What's wrong: lighting problems

User's Manual


What's wrong: red eyes

Problem:
A person in the pictureGeneral term refers to a single photo or a composite project on the canvas. has red eyesA problem in photos caused by light reflecting off the back of the eye.. This problem is commonly caused by the flash reflecting off of the subject's eyes.
Original picture Picture with red eye removed
Solution
Use the fix red eye feature, which removes the red to make the eye look more natural.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Fix red eye

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: focus

Problem:
The subject of the pictureGeneral term refers to a single photo or a composite project on the canvas. is slightly out of focus. This problem is commonly caused by the camera not being in focus when the picture was taken, or the subject or photographer moving while the picture was taken.
Original picture Sharpened picture
Solution #1
Use the sharpen feature to sharpen the picture. This feature makes the lines of elements in the picture more crisp and clear. If the picture is extremely out of focus, the only way to correct the focus is to reshoot the picture.
Solution #2
Sharpen the picture using Unsharp MaskA tool for sharpening pictures. Unsharp Mask offers automatic settings and manual controls.. Unsharp Mask lets you fine-tune the degree of sharpness in the picture.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Sharpen or blur a picture

Use Unsharp Mask

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: visible pixels

Problem:
Individual pixels, which appear as stair steps, are visible along lines in the pictureGeneral term refers to a single photo or a composite project on the canvas.. This problem is commonly caused by enlarging a picture, which reduces its resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner..
Original picture Resized picture
Solution
Resize the picture, making it smaller. Resizing will increase the picture resolution and erase the appearance of individual pixels.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Resize an object or picture

About resolution, pixels, and image size

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: skin blemishes

Problem:
The pictureGeneral term refers to a single photo or a composite project on the canvas. reveals blemishesAn imperfection or flaw in a picture., wrinkles, or other facial flaws that detract from the appearance of people in the picture.
Original picture Picture with blemish removed
Solution #1
If you upgrade to Digital Image Suite, you can also try the following:
Use the remove spots or blemishes feature. This feature lets you easily remove small flaws in your picture.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Paint over blemishes and wrinkles with the blending brushA touchup tool that copies colors and textures from one area of an object and blends them into another area of the same object. The blending brush is ideal for touching up skin imperfections.. The blending brush lets you paint over a blemish using the color and texture of a surrounding area, effectively removing the blemish.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Use Smart EraseA touchup tool that erases distractions in a picture and fills in the area with colors and textures from the surrounding area. to erase blemishes and wrinkles. Smart Erase removes part of a picture and then blends the surrounding colors and textures into the removed area.
Solution #4
If you upgrade to Digital Image Suite, you can also try the following:
Paint over blemishes and other facial flaws using the clone brushA touchup tool that copies one part of an object onto another part of the same object.. The clone brush lets you paint over a facial flaw using the color and texture of an adjacent area.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: dusty picture

Problem:
Specks of dust appear on the pictureGeneral term refers to a single photo or a composite project on the canvas.. This problem is commonly caused by dust on the lens when the picture was taken, or on the print or scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer. when the picture was scanned.
Original picture Picture with dust removed
Solution #1
Remove the dust from the picture using the remove dust feature. This feature removes dust from the entire picture, or from specific areas of the picture.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Paint over the dust with the blending brushA touchup tool that copies colors and textures from one area of an object and blends them into another area of the same object. The blending brush is ideal for touching up skin imperfections..

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: too large

Problem:
The pictureGeneral term refers to a single photo or a composite project on the canvas. is too large to display on a computer without scrolling, or it is not the correct size for printing. Digital cameras typically store pictures in a much larger size than you will want to print.
Original picture Resized picture
Solution
Resize the picture to the appropriate size for your needs.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Resize an object or picture

What's wrong: touchup problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


What's wrong: folds or creases

Problem:
Folds or creases on an old pictureGeneral term refers to a single photo or a composite project on the canvas. that has been scanned show up in the digital image.
Original picture Picture with crease removed
Solution #1
Remove the fold or crease with the remove scratch feature. This feature blends the fold or crease into the surrounding area.
Solution #2
If you upgrade to Digital Image Suite, you can also try the following:
Paint over the fold or crease using the clone brushA touchup tool that copies one part of an object onto another part of the same object.. The clone brush lets you paint over an area using the color and texture of another part of your picture, such as the sky or surrounding area.
Solution #3
If you upgrade to Digital Image Suite, you can also try the following:
Use the blending brushA touchup tool that copies colors and textures from one area of an object and blends them into another area of the same object. The blending brush is ideal for touching up skin imperfections. to remove a fold or crease. The blending brush lets you paint over minor imperfections in a picture using the color and texture of a surrounding area.
Solution #4
If you upgrade to Digital Image Suite, you can also try the following:
Erase the crease with Smart EraseA touchup tool that erases distractions in a picture and fills in the area with colors and textures from the surrounding area.. Smart Erase removes part of a picture and then blends the surrounding colors and textures into the removed area.

For suggestions on how to take better photographs, see the User's Manual and the MSN Photos Web site.

Related topics

Fix scratches

What's wrong: composition problems

What's wrong with this picture?

User's Manual

Upgrading to Digital Image Pro


How to...

This section provides specific, step-by-step instructions to help you accomplish image-editing tasks in Picture It!. Topics are organized in the order you perform tasks when editing pictures. You can read the topics in the order presented or go directly to the topic that best meets your needs.
Get started working with pictures

Get started with Picture It!

Touch up a picture

Adjust lighting

Work with color

Edit groups of pictures

Save and share pictures

Print pictures


Get started with Picture It!

Picture It! offers a rich variety of ways to work with your pictures and explore your creativity. But you may not know exactly where to begin. A great way to get started with Picture It! is to view the Product Tour and the Instructional Videos.

Once you know what you can accomplish using Picture It!, you can begin experimenting with your own pictures.

Get started using Picture It!

Picture It! Tour

Instructional Videos

Choose a project

Open a picture

How to...


Importing and opening pictures

Picture It! makes it easy to import and open your pictures quickly. To transfer pictures from your camera or removable mediaAny CD, DVD, CompactFlash, floppy disk, ZIP disk, or other media that can be inserted into, and removed from, a disk drive. to your computer, use the new Import Pictures Wizard. This wizard is designed to streamline the file transfer process, allowing you to name the destination folder and rename the picture files.

To open pictures for editing, use the file browser. The file browser displays thumbnails of all your pictures, so you can quickly choose the pictures you want.

Get started with importing and opening pictures

Get started with Picture It!

Import pictures

Open from a digital camera

Open from a scanner


Import pictures

The Import Pictures Wizard copies pictures and video clips from a digital camera or removable mediaAny CD, DVD, CompactFlash, floppy disk, ZIP disk, or other media that can be inserted into, and removed from, a disk drive. to your computer or network.

The Import Pictures Wizard works with virtual disk drives, WIAThe standard software that allows communication between image-capturing devices and your computer. WIA provides greater control over such devices than similar software., removable media, and card readers.

To import pictures:
  1. If importing from a camera, connect it to your computer, and then turn on the camera.

    If importing from removable media, insert the media into the drive of your computer.

  2. On the File menu, click Import Pictures.

    The Select Device dialog box opens.

  3. Click the device you want to import pictures from, and then click OK.
  4. Click Next.

    All the pictures on the device appear. By default, all the pictures will be selected for importing.

    5. Optional: Select only some of the pictures to import.
    1. Click Clear All.
    2. Press CTRL, and then click the pictures you want to import.
  5. Click Next.
  6. Type a name for this group of pictures.
    7. Optional: Rename the picture files while importing.
    1. Select the Rename pictures using this group name check box.
  7. From the drop-down list, click a naming style for the destination folder, and then click Next.

    The pictures are imported.

  8. Click Done.

Note

If your camera is not compatible with the Import Pictures Wizard, you can use your camera's software to copy the pictures to your computer, and then open the pictures for editing from your computer's hard disk.

Related topics

Importing and opening pictures

Open a picture


Open a picture

Picture It! enables you to open a pictureGeneral term refers to a single photo or a composite project on the canvas. from your computer or network. You can also downloadTo copy files from an external location, such as a Web site or digital camera, to a computer. pictures from your digital camera or scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer..

If you're looking for clip art to add to a projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards., browse the pictures stored in the Picture It! Gallery.

As you browse the thumbnailsA miniature replica of a page or photo. on your computer or network, you can select multiple pictures to open at the same time.

Get started opening a picture

Open from a file

Open from a digital camera

Open from a scanner

Insert a picture


Open from a file

You can open a pictureGeneral term refers to a single photo or a composite project on the canvas. that is stored as a file on your computer, a network, a photo CD, or other removable mediaAny CD, DVD, CompactFlash, floppy disk, ZIP disk, or other media that can be inserted into, and removed from, a disk drive..
To open a picture from a file:
  1. On the File menu, click Open.
  2. Navigate to the folder on your computer or on the network containing your pictures.
  3. Select the picture you want to open.

    - or -

    To select multiple pictures, press CTRL, and then click each picture you want to open.

  4. Click OK.
Related topics

Open a picture

What is the difference between file types?


Open from a digital camera

A digital camera stores a pictureGeneral term refers to a single photo or a composite project on the canvas. in memory for transfer to a computer, without relying on film. Picture It! supports three types of digital camera formats: virtual disk driveA storage device or camera attached to a computer that appears as an additional drive in the file browser., TWAINSoftware that allows communication between image-capturing devices, such as digital cameras, and your computer., and WIAThe standard software that allows communication between image-capturing devices and your computer. WIA provides greater control over such devices than similar software.. To determine which format your camera uses, consult your camera's manual.

If your camera uses one of these three formats, you can open pictures directly from your camera into Picture It!. If your camera does not use one of these formats, consult your camera's manual to determine how to download your pictures. Once the pictures are downloaded to your computer, you can open them in Picture It!.

Please click one:

Open pictures from a virtual disk drive camera
Open pictures from WIA-compliant camera
Open pictures from a TWAIN-compliant camera
To open pictures from a virtual disk drive camera:
  1. Connect your digital camera to your computer, and then turn on the camera.
  2. On the File menu, point to Get Picture From, and then click Digital Camera.
  3. Under Select a camera or drive, click the drive that corresponds to your camera.
  4. Click Download.

    The file browser opens, displaying the pictures on the camera.

  5. Select a picture.

    - or -

    To select more than one picture, press CTRL, and then select the pictures you want.

  6. Click Open.
To open photos from a WIA-compliant camera:
  1. Make sure that you have installed all the drivers and software that came with your camera.
  2. Connect your digital camera to your computer, and then turn on the camera.
  3. On the File menu, point to Get Picture From, and then click Digital Camera.
  4. Under Select a camera or drive, click a camera.
    5. Batch edit your pictures after download. To use Mini Lab to batch edit the downloaded pictures, click Yes under After downloading your pictures, do you want to edit them in Mini Lab.
  5. Click Automatic Download.

  6. Click Download.

    The pictures stored on the camera are appear in the workspaceThe gray area that surrounds the canvas..

  7. Click Download all pictures.

    - or -

    To download an individual picture, drag the picture from the workspace to the Files paletteThe palette in the workspace that holds all currently opened picture files..

  8. Click Done.
To open photos from a TWAIN-compliant camera:
  1. Make sure that you have installed all the drivers and software that came with your camera.
  2. Connect your digital camera to your computer, and then turn on the camera.
  3. On the File menu, point to Get Picture From, and then click Digital Camera.
  4. Under Select a camera or drive, click a camera.
  5. Click Automatic Download.
  6. Click Download.

    The pictures stored on the camera appear in the workspaceThe gray area that surrounds the canvas..

  7. Click Download all pictures.

    - or -

    To download an individual picture, drag the picture from the workspace to the Files paletteThe palette in the workspace that holds all currently opened picture files..

  8. Click Done.

Notes

  • Your camera must be connected and turned on before you start the digital camera task, or it will not appear in the list of cameras and drives.
  • If you've connected your digital camera to your computer, but can't see your pictures, make sure the connections are secure, the camera is turned on, and the batteries are charged. The camera might not start downloading unless its batteries are fully charged. Some cameras are equipped with an A/C adapter that you can use instead of batteries.
  • If your camera does not appear in the list of cameras and drives, or if you receive an error message when you click Download, start your camera software from the operating system Start menu.
  • For more information about downloading photos using the software included with your camera, consult your camera's manual.

Tip

To select multiple pictures, press CTRL, and then select the pictures you want.

Related topics

Open a picture

Why did I receive a Device Not Available message?


Open from a scanner

A scanner is a deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive. that converts pictures and text into digital images that computers can use. Picture It! supports two types of scanner formats: TWAINSoftware that allows communication between image-capturing devices, such as digital cameras, and your computer. and WIAThe standard software that allows communication between image-capturing devices and your computer. WIA provides greater control over such devices than similar software..

If your scanner doesn't use a TWAIN or WIA interface, you need to use the software designed specifically for the make and model of your scanner. Many scanner manufacturers provide free updates to their drivers on the Web.

Please click one:

Connect your scanner
Scan your picture using Picture It!
Scan your picture using your scanner's software
To connect your scanner:
  1. Install the software that came with your scanner.
  2. Turn off your scanner and computer.
  3. Attach the connector cable from your scanner to your computer.
  4. Turn on your scanner and computer.
To scan your picture using Picture It!:
  1. Connect your scanner to your computer, and then turn on the scanner.
  2. On the File menu, point to Get Picture From, and then click Scanner.
  3. Under Select a scanner, select a scanner.
    4. Optional: Change scanner type.
    1. Click Change scanner type.
    2. Identify your type of scanner.
    3. If you choose Flatbed scanner, click OK and proceed to step 4 below.

      - or -

      If you choose Other, Picture It! will not be able to scan your picture using its own software. To scan using your scanner's software, click OK and follow these additional steps. Disregard steps 4-7 below.

      1. In the Scan Picture task pane, choose whether you want help editing your scanned picture.
      2. If you choose No, insert your picture on the scanner, click Scan, and then follow your scanner's software instructions.

        - or -

        If you choose Yes, follow these additional steps:

        1. Insert your picture on the scanner, and click Scan.
        2. Follow your scanner's software instructions.
        3. When the scan is complete, click one or more editing options.
        4. Click Done after each edit.

          You will be returned to the editing option task pane after each edit.

        5. When you have finished all of your edits, click Done on the editing option task pane.
    4. Click Done.
  4. Place your picture on the scanner.
  5. Select Automatic Scan.
    6. Optional: Correct brightness and contrast.
    • To automatically correct brightness and contrast during the scanning process, select the Correct brightness and contrast check box.
  6. Click Scan.
  7. Click Done.
To scan your picture using your scanner's software:
  1. Connect your scanner to your computer, and then turn on the scanner.
  2. On the File menu, point to Get Picture From, and then click Scanner.
  3. Under Select a scanner, select a scanner.
    4. Optional: Change scanner type.
    1. Click Change scanner type.
    2. Identify your type of scanner.
    3. If you choose Flatbed scanner, click OK and proceed to step 4 below.

      - or -

      If you choose Other, Picture It! will automatically use your scanner's software. Click OK and follow these additional steps. Disregard steps 4-8 below.

      1. In the Scan Picture task pane, choose whether you want help editing your scanned picture.

        If you choose Yes, an editing pane will appear after your scan is complete. If you choose No, your picture will simply appear in the workspace after your scan is complete.

      2. If you choose No, insert your picture on the scanner, click Scan, and then follow your scanner's software instructions.

        - or -

        If you choose Yes, follow these additional steps:

        1. Insert your picture on the scanner, and click Scan.
        2. Follow your scanner's software instructions.
        3. When the scan is complete, click one or more editing options.
        4. Click Done after each edit.

          You will be returned to the editing option task pane after each edit.

        5. When you have finished all of your edits, click Done on the editing option task pane.
    4. Click Done.
  4. Place your picture on the scanner.
  5. Select My scanner software.
    6. Optional: Help after scanning.
    1. To straighten or crop your picture after scanning, or to fix the levelsThe intensity of the shadows, midtones, and highlights of a picture. automatically, select the Help me fix my picture after scanning check box.
  6. Click Scan.
  7. Follow the instructions for your scanner's software.
  8. Click Done.

Note

If your scanner is not a flatbed model, consult your scanner documentation on how to use it.

Note

The first time you connect your scanner, the Identify Scanner Type dialog box will open, asking you to identify the scanner.

Tip

For more information about installing drivers and connecting your scanner, consult your scanner's manual.

Tips

  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it on the scanner.
Related topics

Open a picture

Why do I get patterns around my pictures when I scan them?

Save and share pictures


Insert a picture

When you have a pictureGeneral term refers to a single photo or a composite project on the canvas. open in the workspaceThe gray area that surrounds the canvas., you can insert additional pictures from the GalleryA clip art collection you can use for creating projects and pictures., a folder on your computer, a scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer., or a digital camera.
To insert a picture:
  1. Select the picture to which you want to add another picture.
  2. On the Insert menu, point to Picture, and then select the picture source.
  3. Follow the instructions on the screen.
Related topics

Open a picture

Open from a file

Open from a scanner

Open from a digital camera


Open from MSN Groups

You can open a pictureGeneral term refers to a single photo or a composite project on the canvas. that you have stored in MSN Groups. With MSN Groups, you can create or join a Group, and then store pictures in the Group. Other members of the Group can then view those pictures.
To open from MSN Groups:
  1. Make sure that you are connected to the Internet.
  2. On the File menu, click Open.
  3. In the File Browser dialog box, click the MSN Groups tab.

    The Sign in to .NET Passport dialog box opens.

  4. In the Sign-in name box, type your .NET Passport sign-in name.
  5. In the Password box, type your password, and then click OK.
  6. Navigate to the MSN Group location of your picture.
  7. Select the picture you want to open.

    - or -

    To select multiple pictures, press CTRL, and then click each picture you want to open.

  8. Click OK.

Note

To use MSN Groups, you must have a .NET Passport. To get a .NET Passport, click Get one here in the Sign in to .NET Passport dialog box in step 3, and then follow the onscreen instructions.

Related topics

Open a picture

Open from a file

Open from a digital camera

Open from a scanner


Open a blank picture

You can open a blank pictureGeneral term refers to a single photo or a composite project on the canvas. if you want to start with a blank canvasThe white area on the workspace that represents the printable portion of the picture.. A blank canvas is useful for starting work on a compositeA picture that contains multiple objects. where you will be inserting objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. from the GalleryA clip art collection you can use for creating projects and pictures. or from other pictures.
To open a blank picture:
  1. On the File menu, click New.
  2. Select a canvas size.
  3. Set the image size, pixel dimensions, or resolution.
    1. Click View advanced options.

      The Resize Image task pane appears, displaying any dimensions already entered.

    2. Click one of the following to lock the setting:
      • Image size
      • Pixel dimensions
      • Resolution
    3. Enter amounts for the settings you want to change.
    4. Click Done.
  4. Click Done.

Note

The pixelAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. dimensions are the product of the image size multiplied by the resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner.. For example, if you have a picture that is 4 x 6 inches, and its resolution is 300 pixels per inch, its pixel dimensions would be 1200 x 1800. Given this relationship, if you change one of the three settings, one of the other settings will also have to change to keep the mathematical relationship equal.

Related topics

Open a picture

Open from a digital camera

Open from a scanner

About resolution, pixels, and image size


Replace a picture

You can replace a pictureGeneral term refers to a single photo or a composite project on the canvas. on the canvasThe white area on the workspace that represents the printable portion of the picture. with a picture from the Files paletteThe palette in the workspace that holds all currently opened picture files. or from another source.
To replace a picture:
  1. On the StackThe palette in the workspace that shows the layering order of objects., select the picture that you want to replace.
  2. On the Format menu, click Replace Picture.

  3. In the Files palette, double-click the new picture.

    - or -

    Use a different picture:

    • To use a picture on your computer, click Open a picture.
    • To use a picture from the GalleryA clip art collection you can use for creating projects and pictures., click Open a picture from the Gallery.
    • To use a picture that you want to scan, click Scan in a picture.
    • To use a picture on a digital camera, click Download from digital camera.
  4. Follow the instructions on the screen.
  5. After the replacement picture appears on the workspaceThe gray area that surrounds the canvas., you can move or resize it.
  6. Click Done.
Related topics

Open a picture

Open from a file

Open from a scanner

Open from a digital camera

Insert a picture


Choose a project

A Picture It! projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. provides combinations of graphics and layout ready-made for your use. You can also create your own visual designs starting from a blank project.

Choose from hundreds of different project designs that ship with Picture It!:

  • Pages for your photo album
  • Award certificates that incorporate your photos
  • Blank projects for your own ideas
  • Business cards
  • Calendars for a week, a month, or a year
  • Greeting cards for a variety of occasions
  • Photo crafts, including head swaps, magazine covers, and trading cards
  • Flyer announcements and invitations
  • Picture frames for displaying your photos
  • Labels for your CDs, addresses, and food items
  • Postcards
Get started with projects

Create a new project

Create a new label sheet


Create a new project

You can create a new projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. from one of the many designs included in Picture It!. You can also start with a blank design and create your own projects.

To create a new project:
  1. On the File menu, click Create a Project.
  2. Select a design category. (Pause over each category name to display an illustration of the items in that category.)
  3. If given the option, select a subcategory.
  4. Select the theme you want.
  5. In the right pane, select a design.
  6. Do one of the following:
    • To view a larger version of the design or to scroll through the other designs in the subcategory, click Preview.
    • To open the project, click Open.
  7. Follow the instructions on the screen.
Related topics

Choose a project

View a card or brochure


Create a new label sheet

You can use labels in projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. you create. It's easy to create sheets of labels from one of the many layouts included in Picture It!.

To create a label sheet:
  1. Open the picture or pictures you want to use for labels.
  2. On the File menu, click Create a Label Sheet.
  3. Under Select a category, click a category of layouts.

  4. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  5. In the right pane, select a layout on which to print the labels.
  6. Click Next.
  7. Do one of the following:
    • To use a single pictureGeneral term refers to a single photo or a composite project on the canvas. for all labels, select the picture in the Files palette, and then click Fill the layout with the selected picture.
    • To use multiple pictures, drag each picture you want from the Files palette to the layout.
    • To use all open pictures, click Fill the layout with all open pictures.
    8. Optional: Set advanced options.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  8. Click Done.

Note

Select a layout for paper that your printer supports, or you will not be able to print the label sheet.

Related topics

Choose a project

Print pictures

Print a label sheet

What is bleed and fine-tuning?


Work with a calendar

Create weekly, monthly, or yearly calendars from the many designs provided by Picture It!. In calendar projects, you can enter or edit eventsA calendar appointment that lasts up to 24 hours. as text in each dateThe numeric day on a calendar.. You can further customize the calendar by changing the appearance of the date, the events, the gridlines, and the background color.

Get started working with a calendar

Create a new calendar

Change a picture in a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar

Mark special days in a calendar

Upgrading to Digital Image Pro

Related topic

Create a new project


Create a new calendar

You can create a new calendar from one of the many designs included in Picture It!. You can also start with a blank calendar and create your own design.

Please click one:

Use a blank design
Use a theme design
To use a blank design:
  1. On the File menu, click Create a Project.
  2. Click Calendars.
  3. Select a subcategory of calendars.
  4. In the Themes window, select Blank.
  5. In the right pane, select a design, and then click Open.
    6. Optional: Change the start date.
    • To change the start date for your calendar, select a new start date under You can change the start date for your calendar.
    Optional: Change the start day.
    • To change the starting day of the week for your calendar, select a new start day under Begin weeks on.
  6. Click Done.
To use a theme design:
  1. On the File menu, click Create a Project.
  2. Click Calendars.
  3. Select a subcategory of calendars.
  4. Select the theme you want.
  5. In the right pane, select a design, and then click Open.
    6. Optional: Change the start date.
    • To change the start date for your calendar, select a new start date under You can change the start date for your calendar.
    Optional: Change the start day.
    • To change the starting day of the week for your calendar, select a new start day under Begin weeks on.
  6. Click Next.

  7. If your pictureGeneral term refers to a single photo or a composite project on the canvas. is in the Files paletteThe palette in the workspace that holds all currently opened picture files., drag it onto the calendar.

    - or -

    Use a different picture.

    • To use a picture that is on your computer, click Open a picture.
    • To use a picture that you want to scan, click Scan a picture.
    • To use a picture that is on a digital camera, click Download from digital camera.
  8. Click Next.
    9. Optional: Move or resize your picture.
    • To move or resize your picture, drag the move handle or resize handle.
  9. Click Done.
Related topics

Work with a calendar

Change a picture in a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar

Mark special days in a calendar

Change a picture in a calendar


Change a picture in a calendar

You can change the picture in a calendar or add additional pictures from a variety of sources.

To change a picture in a calendar:
  1. Select the calendar page you want to edit.
    2. Optional: Change a multi-page calendar.
    • On the View menu, click Next Page until you view the page you want to change.
  2. Select the picture you want to replace.
  3. On the Format menu, click Replace picture.
  4. Follow the instructions on the screen.
  5. Click Done.
Related topics

Work with a calendar

Create a new calendar

Change the date appearance in a calendar

Change the event appearance in a calendar


Change the date appearance in a calendar

Change the appearance of the datesThe numeric day on a calendar. on your calendar by changing font and text alignment, or change the range of dates included in the calendar.

Please click one:

Change the date font
Change the date text alignment
Change the date range
To change the date font:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. On the Calendar menu, click Date Font.
  4. Under Font, select a font.
  5. Under Font style, select the style.
  6. Under Size, select the font size.
  7. Click OK.
To change the date text alignment:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. On the Calendar menu, point to Date Alignment, and then select the alignment.
To change the date range:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. On the Calendar menu, click Change Date Range.
  4. Select the new start for the calendar.
    5. Optional: Set Monday as the first day of each week Select the Start weeks on Mondays instead of Sundays check box.
  5. Click OK.
  6. In the confirmation dialog box, click Yes.

Note

Changing the date range deletes the notes added to the days within the range.

Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar


Change the event appearance in a calendar

You can change the appearance of the eventsA calendar appointment that lasts up to 24 hours. on your calendar by changing the font, text alignment, and spacing.

Please click one:

Change the event font
Change the event text alignment
Change the event line spacing
To change the event font:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, click Event Font.
  5. Under Font, select a font.
  6. Under Font style, select the style.
  7. Under Size, select the font size.
  8. Click OK.
To change the event text alignment:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, point to Event Alignment, and then select an alignment.
To change the event line spacing:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar event you want to edit.
  4. On the Calendar menu, click Event Line Spacing.
  5. Click the line spacing you want.
  6. Click OK.
Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the date appearance in a calendar

Change the grid appearance in a calendar


Change the grid appearance in a calendar

You can add or remove gridlines from your calendar to change its appearance or readability. You can also change the color and width of the gridlines.

To change the grid appearance in a calendar:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. On the Calendar menu, click Gridlines.
  4. To change whether gridlines appear around the date, select or clear the Horizontal or Vertical check boxes under For day cells.
  5. To change the color of the date gridlines, select a color.
  6. To change whether gridlines appear around the weekday names, select or clear the Horizontal or Vertical check boxes under For weekday names.
  7. To change the color of the weekday gridlines, select a color.
  8. To change the width of the gridline, drag the sliderA control that sets values by sliding a marker to the left or the right. under Line Thickness.
  9. Click OK.

Tip

To view your changes before making them final, click Preview in the Gridlines dialog box.

Related topics

Work with a calendar

Create a new calendar

Mark special days in a calendar

Change the date appearance in a calendar

Change the event appearance in a calendar


Mark special days in a calendar

You can add a virtual rubber stamp to the background of an entire day on your calendar or to an individual eventA calendar appointment that lasts up to 24 hours.. You can also circle the dateThe numeric day on a calendar. to give it emphasis.

Please click one:

Add a background stamp
Add a date stamp
Circle a date
To add a background stamp:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Add Background Stamp.

    All available stamps appear in the main window.

  5. Select the stamp you want to use.
  6. Click Open.
To add a date stamp:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Add Stamp.

    All available stamps appear in the main window.

  5. Select the stamp you want to use.
  6. Click Open.
To circle a date:
  1. Select the calendar page you want to edit.
  2. Select the calendar grid from the StackThe palette in the workspace that shows the layering order of objects..
  3. Select the calendar date.
  4. On the Calendar menu, click Circle the Date.

Note

You cannot add a stamp to a one-page year calendar.

Tips

  • Use the Find tab to search for a particular type of stamp.
  • You can remove a stamp from a calendar date. Follow the steps above, but for step 5, select the stamp named "Remove Stamp."

Note

Clicking Circle the Date turns this feature on and off. A check mark next to the command on the Calendar menu indicates the effect is active.

Related topics

Work with a calendar

Create a new calendar

Change the date appearance in a calendar

Change the event appearance in a calendar

Change the grid appearance in a calendar


View a card or brochure

After you have created a multi-page card or brochure, you can view the front, inside, or back to change text, insert objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack., or make other changes.
To view a card or brochure:
  1. Select the card or brochure you want to view.
  2. On the View menu, click Front of Card, Inside of Card, or Back of Card.

Tip

To quickly change between the different pages, use the multi-page palette in the lower-left area of the screen.

Related topics

Change the size and position of objects

Choose a project

Work with text

Create a new project

Insert a picture


Touch up a picture

Picture It! can help you touch up a picture to correct red eye, remove dust and scratches, erase distractions, sharpen the focus, adjust the lighting, and fix other problems. You should correct problems in the original picture before you start adding text, filters, and other special effects.

Get started touching up a picture

Fix red eye

Use Unsharp Mask

Sharpen or blur a picture

Restore a picture or object

Straighten a picture or object

Instructional Video

Basic Photo Touchup


Fix red eye

Red eye is caused by the flash reflecting off the eye. You can remove the appearance of red eye in just a few steps.

Picture with red-eye correction

To fix red eye:
  1. Select the pictureGeneral term refers to a single photo or a composite project on the canvas. or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to fix.
  2. On the Touchup menu, click Fix Red Eye.
  3. Zoom in on the eyes so you can easily see the red color.
  4. Move the circular pointer to the first red eye, and then click the center of the red spot. Repeat this action for the second eye.
  5. Click Red-eye auto fix.
  6. Click Done.

Tips

  • For best results, click both eyes in the picture, even if one eye is not red.
  • If one use of the auto-fix tool does not produce the desired effect, apply it again. Red-eye correction will improve each time.
  • To fix red eye in several pictures at once, use the Mini Lab.
Related topics

Touch up a picture

Work with objects and selection

Zoom and pan

Fix red eye in Mini Lab


Fix scratches

You can remove scratches from your photos by blending the surrounding colors and textures.

Picture with scratches removed

To fix scratches:
  1. Select the pictureGeneral term refers to a single photo or a composite project on the canvas. you want to fix.
  2. On the Touchup menu, point to Other Photo Repair, and then click Remove Scratches.
  3. Follow the instructions in the task pane.
  4. Click Done.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to see better detail in the picture.

Related topics

Touch up a picture

Zoom and pan


Remove dust

If your scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer. or pictureGeneral term refers to a single photo or a composite project on the canvas. is dusty when you scan the photo, dust will appear as small specks across the picture.

Picture with dust removed

Please click one:

Remove a few specks of dust
Remove a lot of dust
To remove a few specks of dust:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Remove Spots or Blemishes.
  3. ZoomTo change the magnification of a picture or project in the workspace. in on the specks of dust.
  4. Click each speck of dust.
  5. Click Done.

Tips

  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
To remove a lot of dust:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, point to Other Photo Repair, and then click Remove Dust.
  3. Follow the instructions in the task pane.
  4. Click Done.

Tips

  • Start with the smallest circle. Click a larger circle if the dust isn't removed with a smaller circle.
  • For the best scanning results, clean the scanner surface with camera lens cleaner or household window cleaner. Make sure the scanner surface is dry before you place your picture on it.
  • Dust your picture before placing it in the scanner.
Related topics

Touch up a picture

Work with objects and selection

Zoom and pan


Use sharpening and blurring tools

A pictureGeneral term refers to a single photo or a composite project on the canvas. can become blurred when you photograph or scan it. You can correct this unwanted blurring by using the sharpening tools provided by Picture It!.

But sometimes you may want a blurred effect. You can blur an entire picture to soften the look of a portrait or to create an artistic effect. Or, you can selectively blur some elements of a picture to minimize their visual impact.

You can use the following tools to change the degree of sharpness:

  • Sharpen or Blur This easy-to-use tool allows you to either sharpen or blur a picture. However, with this tool you can only apply a slight sharpening or blurring effect to a picture.
  • Unsharp Mask Despite its name, the Unsharp Mask tool is actually a powerful sharpening tool that provides fine-tune control over the degree of sharpening you apply. It also has preset options that are easy to use, including one for portraits.
  • Gaussian Blur The Gaussian Blur tool helps you to apply a blur to your picture that ranges from slight to significant. Because of this capability, it's a good tool to use if you want to selectively blur an area of a picture, such as the background.

Picture sharpened with Unsharp Mask

Picture blurred with Gaussian Blur

Get started using sharpening tools

Sharpen or blur a picture

Use Gaussian Blur

Use Unsharp Mask


Sharpen or blur a picture

Sharpen a pictureGeneral term refers to a single photo or a composite project on the canvas. that is slightly out of focus, or blur a picture to soften the image.

To sharpen or blur a picture:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. to sharpen or blur.
  2. On the Touchup menu, click Sharpen or Blur.
  3. To change the focus, drag the sliderA control that sets values by sliding a marker to the left or the right..
  4. Click Done.
Related topics

Touch up a picture

Use sharpening and blurring tools

Work with objects and selection


Use Gaussian Blur

The Gaussian Blur tool enables you to apply a large range of blur effects to a pictureGeneral term refers to a single photo or a composite project on the canvas. or an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.. You can apply a subtle effect to soften an image, or apply a dramatic effect to completely blur (and therefore eliminate) a distracting background.

Picture with Gaussian Blur applied

To use Gaussian Blur:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Gaussian Blur.
  3. To increase the blur, drag the sliderA control that sets values by sliding a marker to the left or the right..
  4. Click Done.

Tip

To make minor adjustments to the blur, click the up and down arrows or type a value for the blur and press ENTER.

Related topics

Touch up a picture

Use sharpening and blurring tools

Work with objects and selection


Use Unsharp Mask

Despite its name, Unsharp Mask is a sharpening tool. Use the Unsharp Mask tool to sharpen a pictureGeneral term refers to a single photo or a composite project on the canvas. that is slightly out of focus. The tool increases the contrast between light and dark along edges in a picture, creating the illusion of sharpness.

To use Unsharp Mask:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Unsharp Mask.

  3. Under To automatically sharpen the picture, do one of the following:

    • To sharpen your picture slightly, click Sharpen.
    • To sharpen your picture a lot, click Sharpen more.
    • To sharpen a subject that looks better with a softer focus, such as a portrait or flowers, click Sharpen a portrait.
  4. To fine-tune the sharpness, do the following:
    1. To adjust the width of edges, adjust the Edge Width sliderA control that sets values by sliding a marker to the left or the right..
    2. To adjust the amount of contrast between light and dark along edges, move the Contrast slider.
    3. To adjust the number of pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. that will be sharpened, move the Noise Reduction Threshold slider.
  5. Click Done.

Notes

  • Each of the Sharpen, Sharpen more, and Sharpen a portrait options sets the edge width, contrast, and noise reduction threshold to preset values. As a result, clicking an option more than once does not change the sharpness or create a cumulative effect. Likewise, the three options operate independently.

  • The Unsharp Mask uses noise reduction threshold, contrast, and edge width to determine which pixels to sharpen and by how much. The Unsharp Mask finds pixels that differ from surrounding pixels by the amount of the noise reduction threshold. (A threshold value of 0 affects the greatest number of pixels.) Unsharp Mask then sharpens those pixels based on the contrast value. The edge width value sets the number of surrounding pixels to which each pixel is compared.

    For the best results:

    • Set the edge width between 0.5 and 2 pixels.
    • Set the contrast between 50% and 200%.
    • Set the noise reduction threshold at less than 5 for landscapes and detailed pictures, and set it between 6 and 15 for portraits and close-ups.
Related topics

Touch up a picture

Use sharpening and blurring tools

Work with objects and selection


Restore a picture or object

Restore old family photos and other faded pictures by enhancing their focus and contrastThe difference between the lightest and darkest parts of a picture.. You can sharpen the focus and optimize the contrast automatically, and then make further adjustments manually.

Please click one:

Restore a picture or object automatically
Restore a picture or object manually
To restore a picture or object automatically:
  1. Select the pictureGeneral term refers to a single photo or a composite project on the canvas. or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to restore.
  2. On the Touchup menu, point to Other Photo Repair, and then click Restore Old Picture.
  3. Click Auto fix.
  4. Click Done.
To restore a picture or object manually:
  1. Select the pictureGeneral term refers to a single photo or a composite project on the canvas. or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to restore.
  2. On the Touchup menu, point to Other Photo Repair, and then click Restore Old Picture.
  3. Drag the Focus sliderA control that sets values by sliding a marker to the left or the right. to change the sharpness.
  4. Drag the Contrast slider to change the contrast.
  5. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Touch up a picture

Sharpen or blur a picture

Adjust brightness and contrast

Work with objects and selection


Crop, rotate, flip, and straighten

You can change the composition of your pictureGeneral term refers to a single photo or a composite project on the canvas. in a variety of ways. You can cropTo trim the outer area of a picture., rotate, flip, or straighten your picture.

Your picture may include distracting elements that you did not intend to capture. To remove unwanted elements, crop one or more sides of the picture. When you crop, you can view and use guidelines for the rule of thirdsA principle of visual art that divides a picture into thirds horizontally and vertically. Points of interest occur at an intersection of the dividing lines. to enhance the composition.

Change the orientation of your picture by rotating it, flipping it horizontally, or flipping it vertically.

Straighten a crooked picture, and then crop the edges if needed.

Straightened and cropped picture

Get started cropping, rotating, flipping, and straightening

Crop a picture, object, or selection

Rotate a picture or object

Flip a picture or object

Straighten a picture or object

Instructional Video

Basic Photo Touchup


Rotate a picture or object

You can rotate your pictureGeneral term refers to a single photo or a composite project on the canvas., or an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. within your picture, through a full circle.

To rotate a picture or object:
  1. SelectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the picture or object you want to rotate.
  2. On the Format menu, point to Rotate, and then click Canvas or Selected Object.

  3. Click a direction to turn the picture or object.

    - or -

    Click Custom, type in the number of degrees of clockwise rotation from the starting position, and then press ENTER.

  4. Click Done.

Tips

  • You can rotate a picture or object 90 degrees counterclockwise or clockwise by clicking the Rotate Counterclockwise button and Rotate Clockwise button buttons on the toolbar.
  • You can also rotate an object by dragging the rotate handle Rotate handle on the object. The rotate handle is available only when an object is unlocked.
Related topics

Crop, rotate, flip, and straighten

Flip a picture or object

Lock or unlock an object


Crop a picture, object, or selection

Improve your pictureGeneral term refers to a single photo or a composite project on the canvas. by removing elements that detract from the main subject, and then use guidelines for the rule of thirdsA principle of visual art that divides a picture into thirds horizontally and vertically. Points of interest occur at an intersection of the dividing lines. to improve your composition. You can crop a picture, an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack., or an area that you previously selected.

Please click one:

Crop a picture
Crop an object
Crop the canvas to a selection
To crop a picture:
  1. Select the picture you want to edit.
  2. On the Format menu, point to Crop, and then click Canvas.
    3. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of width to height for the crop.
  3. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the width and height of the crop, and then press ENTER.

    4. Optional: Use the rule of thirds to crop.
    • Under You can also, make sure the Show guidelines for the rule of thirds check box is selected.
  4. To fine-tune the crop area, move or resize the crop shape.
  5. Click Done.
To crop an object:
  1. Select the object you want to edit.
  2. On the Format menu, point to Crop, and then click Selected Object.
    3. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of width to height for the crop.
  3. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the width and height of the crop, and then press ENTER.

    4. Optional: Use the rule of thirds to crop
    • Under You can also, make sure the Show guidelines for the rule of thirds check box is selected.
  4. To fine-tune the crop area, move or resize the crop shape.
  5. Click Done.
To crop the canvas to a selection:
  1. Use a selection tool to selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the portion of the picture you want to crop.
  2. On the Format menu, point to Crop, and then click Canvas to Selection.
Related topics

Crop, rotate, flip, and straighten

Use advanced selection tools

Make a selection with the marquee tool

Use guidelines for the rule of thirds

Crop and rotate pictures in Mini Lab

Resize an object or picture

Instructional Video

Basic Photo Touchup

Instructional Video

Basic Photo Touchup


Use guidelines for the rule of thirds

Whether you take portraits, nature close-ups, cityscapes, or landscapes, the rule of thirds can help you compose a stronger, more visually appealing pictureGeneral term refers to a single photo or a composite project on the canvas.. And if you've already taken a picture, you can use the rule of thirds when you cropTo trim the outer area of a picture. a picture to enhance its composition.

The rule of thirds defines where to place the main subject of your picture. Start by dividing the picture into thirds both horizontally and vertically (imagine a grid for playing tic-tac-toe). The resulting grid has four intersecting points. These points are strong places to position the subject of your picture, because the eye naturally focuses on these points.

Likewise, for landscapes, you'll create a more dynamic picture if you place the horizon line along one of the grid's two horizontal lines, rather than across the center of the picture.

When you crop a picture, you can choose to view the grid, or guidelines, for the rule of thirds. You can then use these guidelines to decide what portions of your picture to crop to enhance its composition.

The rule-of-thirds guidelines

Related topic

Crop a picture, object, or selection


Flip a picture or object

You can flip your pictureGeneral term refers to a single photo or a composite project on the canvas. or an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. within your picture on its axis.

To flip the picture or object:
  1. Select the picture or object you want to flip.
  2. On the Format menu, point to Flip, and then click Canvas or Selected Object.
  3. Click the new orientation for the picture or object.
  4. Click Done.

Tip

You can also flip a picture or object by clicking one of these buttons on the toolbar: or [image].

Related topics

Crop, rotate, flip, and straighten

Rotate a picture or object


Straighten a picture or object

The Straighten Picture tool helps correct a pictureGeneral term refers to a single photo or a composite project on the canvas. taken unintentionally at an angle. You can straighten the whole canvasThe white area on the workspace that represents the printable portion of the picture. or just a single objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack..

To make the horizon level, the Straighten Picture tool rotates the picture. When rotated, part of the picture overlaps the edge of the canvas. The Auto Crop feature trims these edges off the picture so that they align with the canvas and you have a complete picture when you print it.

To straighten a picture or object:
  1. Select the picture or object you want to adjust.
  2. On the Format menu, point to Straighten Picture, and then click one of the following:
    • Canvas
    • Selected Object
  3. Identify a line in the picture that should be straight (such as the horizon), and then click one end of the line.
  4. Click the other end of the line.

    The picture or object is straightened.

  5. To straighten the picture further, repeat steps 3 and 4.
  6. To turn off Auto Crop, clear the Auto Crop check box.
  7. Click Done.

Note

The Auto Crop feature trims your picture when you click Done at the end of the task.

Related topics

Crop, rotate, flip, and straighten

Crop a picture, object, or selection

Use guidelines for the rule of thirds

Rotate a picture or object

Flip a picture or object

Instructional Video

Basic Photo Touchup


Work with objects and selection

When you first download pictures from a digital camera or scanner to your computer, the original image file comprises a single object (or layer). But as you work on the picture in Picture It!, you can add things to the pictureGeneral term refers to a single photo or a composite project on the canvas. such as text, shapes, or even other pictures. Because each of these parts of the picture can be edited individually, they are considered to be separate objects.

By using the StackThe palette in the workspace that shows the layering order of objects., you can rearrange the order of these objects on the canvasThe white area on the workspace that represents the printable portion of the picture. and select specific objects to work on. Each object in your picture appears in a separate window of the Stack.

With the advanced selection tools, you can perform more precise editing by isolating part of an object to touch up, apply effects, copy and paste, and more.

Get started working with objects and selection

Make a selection with the object tool

Learning about the work area

Change the size and position of objects

Select multiple objects

Lock or unlock an object


Make a selection with the object tool

You use the object tool to select one or more whole objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. at a time for editing. With the object tool, you can move, resize, and rotate a selected object by dragging the object on the canvasThe white area on the workspace that represents the printable portion of the picture. or using the resize handlesA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..
To select an object with the object tool:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the object.

Notes

  • Every time you start Picture It!, the object tool will be selected by default.
  • Unlike the other selection tools, the object tool does not have an options palette.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with objects and selection

Change the size and position of objects

Learning about the work area

Select multiple objects

Lock or unlock an object


Change the size and position of objects

Change the size or shape of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. for a better fit within a picture. Change the location of objects on the canvasThe white area on the workspace that represents the printable portion of the picture. to alter the composition of a pictureGeneral term refers to a single photo or a composite project on the canvas..

You can change the size or shape of an object by:

  • Using selection tools to selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. part of an object and then remove it.
  • Cutting out a section to change emphasis or to use as an object in another picture.
  • Dragging the resize handleA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..

Picture with object resized and repositioned

You can change the position of an object by:

  • Dragging the object to a new location.
  • Selecting multiple objects to move as a single groupMultiple objects that have been selected together, temporarily linked, and that can be edited as a single object..
  • AligningTo position multiple objects or images in a straight line, either horizontally or vertically. objects to a left, right, top, or bottom boundary.

Picture with vertical alignment Picture with horizontal alignment

Get started changing the size and position of objects

Use advanced selection tools

Resize an object or picture

Move or delete an object

Duplicate a picture or object

Group objects

Align objects

Zoom and pan


Resize an object or picture

Make an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. larger or smaller by dragging its resize handlesA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..

Resize a pictureGeneral term refers to a single photo or a composite project on the canvas. to make it larger or smaller. For example, turn a 3 x 5-inch picture into an 8 x 10-inch picture, or customize the picture to fit an odd-sized frame.

Please click one:

Resize an object manually
Resize a picture
To resize an object manually:
  1. Select the object you want to resize.

    If the object is locked to the canvas, right-click the object on the StackThe palette in the workspace that shows the layering order of objects. and click Unlock.

  2. Pause over any resize handle until the pointer changes to [image].
  3. Drag the resize handle toward or away from the center of the object or picture.
To resize a picture:
  1. SelectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the picture you want to resize.
  2. On the Format menu, click Resize Image.
  3. Click the setting you want to preserve, and then adjust one or both of the other settings to resize the image.
  4. Click Done.

Notes

  • By default, corner resize handles resize the object while maintaining its original porportions. Pressing SHIFT while you drag a corner resize handle resizes the object without maintaining the proportions.
  • Side resize handles do not maintain the proportions of the object.
  • Pressing ALT while you drag a side resize handle anchors the opposite two corners and allows you to skew the object in any direction.
  • To resize the object around its center, press CTRL, and then drag a resize handle.

Notes

  • Side resize handles do not maintain the proportions of the object.
  • To resize the object around its center, press CTRL, and then drag a resize handle.

Notes

  • PixelAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. dimensions are locked by default so that your image will not lose any of its original visual information. The initial pixel dimensions reflect the quality of the original image. If you lock a different setting and change one of the remaining values, the pixel dimensions will change and you may lose data that cannot be regained.
  • The setting you lock during a resize task remains in effect the next time you open the Image Resize task pane. Be careful to choose settings that are appropriate to the resize task every time you do the task.
  • To resize the picture without maintaining its original proportions, click Resolution, clear the Maintain proportions check box, and then adjust the other settings.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Tips

  • To select multiple objects, press CTRL, and then select the objects you want.
  • To resize the object until the narrowest sides of the object touch the edges of the canvas, click Crop to Fit.
  • To resize the object until the widest sides of the object touch the edges of the canvas, click Scale to Fit.
  • To resize the object until both the widest and narrowest sides of the object touch the edges of the canvas, click Stretch to Fit.

Tip

To protect important images from potential data loss, make copies of the originals and resize the copies.

Related topics

Change the size and position of objects

Move or delete an object

Group objects


About resolution, pixels, and image size

The issue of image resolution is often confusing, especially when you want to resize a pictureGeneral term refers to a single photo or a composite project on the canvas. but also maintain its quality. The information in this overview should help.

Resolution

In general terms, resolution is a measure of how clear or well defined an image is. In digital image terms, resolution refers to the number of pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. per linear inch or centimeter in the image. Because each pixel contains information about the image, the greater the number of pixels in an inch or centimeter means the greater the amount of picture information in that same space. This is why high-resolution pictures look better than low-resolution pictures.

Pixels

Although image resolution has a set value of pixels per linear inch (or centimeter), pixels themselves vary in size, depending on the resolution of the picture. For instance, if you increase the resolution of a picture from 72 ppi (pixels per inch) to 150 ppi, you are forcing almost twice as many pixels to fit in the same space, and they become smaller in size to do so. This increases the fineness of the picture. Decreasing the resolution leads to larger pixels.

Image size

Image size is a result of the total number of pixels in a picture and the resolution of the picture. As you increase or decrease the resolution, the image size (the physical height and width, not the file size) changes in inverse proportion. For example, if you start with a total of 10,000 pixels, and change the resolution from 150 ppi to 300 ppi, you are squeezing the same number of pixels into half the space, so the image size decreases. But the quality of the image increases because there is now more information in the same space.

Note

When changing resolution, pixel count, or image size, it is a good idea to work on copies of your pictures. This prevents loss of valuable information from your original pictures.

Get started working with resolution

Change the size and position of objects

Resize an object or picture

Configure display settings

Set image options

Resize the canvas


Move or delete an object

You can move an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. in your pictureGeneral term refers to a single photo or a composite project on the canvas. by dragging it across the canvasThe white area on the workspace that represents the printable portion of the picture. or by centering it on the canvas.

In addition, you can move objects forward and backward through the layersA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of layers can be changed by using the Stack. of a compositeA picture that contains multiple objects.. You can move objects backward or forward one layer at a time or move them directly to the front or back layer.

You can also move the objects you create or edit in one picture to other pictures.

Please click one:

Move an object forward or backward
Center an object on the canvas
Move an object between pictures
Delete an object
To move an object forward or backward:
  1. Select the object you want to move.
  2. On the Format menu, point to Move Forward or Backward, and then click a direction.
To center an object on the canvas:
  1. Select the object you want to move.
  2. On the Format menu, click Center Object on Canvas.
To move the object between pictures:
  1. Select the object you want to move.
  2. On the Edit menu, click Cut.
  3. Select the picture where you want to put the object.
  4. On the Edit menu, click Paste.
To delete an object:
  1. Select the object you want to delete.
  2. On the Edit menu, click Delete.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Tips

  • To move the object to the top layer, click Bring to Front instead of Bring Forward.
  • To move the object to the bottom layer, click Send to Back instead of Send Backward.
  • To move the object forward or backward in the layers, drag the object up or down in the StackThe palette in the workspace that shows the layering order of objects..
Related topic

Change the size and position of objects


Duplicate a picture or object

Duplicating a pictureGeneral term refers to a single photo or a composite project on the canvas. creates an exact copy and makes the duplicate the active picture. The original picture is still available in the Files paletteThe palette in the workspace that holds all currently opened picture files..

Duplicating an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. creates an exact copy directly over the original and makes the duplicate object active on the canvasThe white area on the workspace that represents the printable portion of the picture..

Please click one:

Duplicate a picture
Duplicate an object
To duplicate a picture:
  1. Select the picture you want to duplicate.
  2. On the Edit menu, click Duplicate Whole Picture.
To duplicate an object:
  1. Select the object you want to duplicate.
  2. On the Edit menu, click Duplicate.

Note

Because the duplicate of an object appears directly over the original, the duplication may not be apparent. Move the duplicate object to see it better.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Change the size and position of objects

Resize an object or picture

Move or delete an object


Align objects

You can automatically align two or more objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. in a pictureGeneral term refers to a single photo or a composite project on the canvas. along the left, right, top, or bottom edge of an area. You can also automatically center objects on the canvasThe white area on the workspace that represents the printable portion of the picture., or space objects horizontally or vertically.

Picture with vertical alignment Picture with horizontal alignment

To align objects:
  1. Press CTRL, and then select each object you want to include in the alignment.
  2. On the Format menu, point to Align Multiple Objects, and then click an alignment.

Notes

  • Vertical alignment is defined by the top and bottom objects in the selection.
  • Horizontal alignment is defined by the far left and far right objects in the selection.
Related topics

Change the size and position of objects

Group objects

Move or delete an object


Resize the canvas

When working with a compositeA picture that contains multiple objects., you can resize the canvasThe white area on the workspace that represents the printable portion of the picture. to make more room for other objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.. You can indicate where on the resized canvas you want to anchor the current objects in the picture. For example, you can anchor the objects in the center, in the upper left, or in the lower right.

Resizing the canvas does not change the size of any of the objects in the picture.

To resize the canvas:
  1. On the Format menu, click Resize canvas.
  2. Click a canvas size.
  3. Click an orientation:
    • Portrait
    • Landscape
    4. Optional: Indicate where the current objects should be anchored.
    1. On the layout chart, click the position to which you want to anchor the current objects in the picture.

      The new layout is displayed in the workspaceThe gray area that surrounds the canvas..
  4. Click Done.
Related topics

Crop, rotate, flip, and straighten

Resize an object or picture

Rotate a picture or object

Crop a picture, object, or selection


Select multiple objects

By selecting multiple objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack., you can apply the same changes to all of them at the same time. You can move, delete, and alignTo position multiple objects or images in a straight line, either horizontally or vertically. the selected objects. You can also apply effects to the selected objects.
To select multiple objects:
  • Press CTRL, and then click each object you want to include in the selection.

Tip

To deselect the selected objects, click outside of the selection.

Related topics

Change the size and position of objects

Group objects

Align objects

Flatten objects

Move or delete an object


Group objects

By grouping objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack., you can treat them as a single object. The objects remain grouped, even if you click outside of the group. As long as you do not cropTo trim the outer area of a picture. the group or apply effects to it, you can later ungroup the objects to make individual changes to each object.

Please click one:

Group objects
Ungroup objects
To group objects:
  1. Press CTRL, and then click each object you want to include in the group.
  2. On the Edit menu, click Group.
To ungroup objects:
  1. SelectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the group of objects you want to ungroup.
  2. On the Edit menu, click Ungroup.

Note

If you crop a group of objects or apply effects to it, the objects become flattened. As a result, you will not be able to ungroup the objects or edit text.

Tips

  • When multiple items are selectedTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. but not yet grouped, the [image] icon appears near the objects. To group the objects, click this icon.
  • If the objects are small or close to one another, it may be easier to select each object from the StackThe palette in the workspace that shows the layering order of objects. instead of from the canvasThe white area on the workspace that represents the printable portion of the picture..
  • To select multiple objects, press the CTRL key, and then click each object. You can then move, delete, and alignTo position multiple objects or images in a straight line, either horizontally or vertically. the selected objects. However, when you click outside a selection of objects, the objects become unselected.

Tip

When objects are grouped, the [image] icon appears near the group. To ungroup the objects, click this icon.

Related topics

Change the size and position of objects

Align objects

Move or delete an object


Flatten objects

Flattening objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. merges the information from all of the selected objects into a single object. As a result of this consolidation, the StackThe palette in the workspace that shows the layering order of objects. will hold fewer objects and, therefore, be easier to work with. You can flatten either a few selected objects, or all of the objects. Note that flattening objects prevents you from changing or moving them.
To flatten objects:
  1. Press CTRL, and then click each object you want to flatten.
  2. On the Edit menu, click Flatten Selected Objects.

Caution

After you flatten a selection of objects, you cannot edit the original objects. Therefore, before flattening objects, position each of them in the desired location, edit them, and apply any effects you want to each object.

Tip

To flatten all of the objects, including the pictureGeneral term refers to a single photo or a composite project on the canvas., click Flatten All Objects on the Edit menu.

Related topics

Change the size and position of objects

Group objects

Select multiple objects


Lock or unlock an object

You can lock an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or a groupMultiple objects that have been selected together, temporarily linked, and that can be edited as a single object. of objects to a specific position on the canvasThe white area on the workspace that represents the printable portion of the picture.. By locking an object, you prevent it from being moved or resized accidentally. If you later want to change its position or size, you can unlock it.

Please click one:

Lock an object
Unlock an object
To lock an object:
  1. SelectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the object you want to lock.
  2. On the Edit menu, click Lock.
To unlock an object:
  1. SelectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. the object you want to unlock.
  2. On the Edit menu, click Unlock.

Tips

  • When you open a picture, it is automatically locked to the canvas. If you want to change the size and position of the picture on the canvas, first unlock the picture.
  • You can also lock or unlock an object by right-clicking it, and then clicking either Lock or Unlock.
Related topics

Change the size and position of objects

Group objects

Select multiple objects


Use advanced selection tools

Advanced selection tools give you more control when editing images by helping you fix problems that exist in only part of a pictureGeneral term refers to a single photo or a composite project on the canvas..

Advanced selection tools help you to isolate any part of a larger picture, so you can easily:

  • Create new objects that can be duplicated or pasted onto other pictures.
  • Apply filtersA special texture or color effect that can be applied to an object or picture. or other effects to a limited area of a picture.
  • Duplicate part of an image within a picture.
  • Combine parts from two or more pictures.

The advanced selection tools are located on the workspace toolbar next to the Selection options button. In addition to the object tool, there are four selection tools available. Each one is designed for a particular editing task. Select the method that best fits your picture and your intended use. The four advanced selection tools are:

  • The marquee tool Marquee tool, which helps you selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. part of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. in the shape of a rectangle, circle, or other shape. This tool is useful for croppingTo trim the outer area of a picture. objects or pictures to a standard shape.
  • The freehand tool Freehand tool, which helps you select part of an object by drawing an irregular shape.
  • The Edge Finder Edge Finder, which helps you select part of an object by tracing along well defined edges. This tool is useful for cutting out or copying people or detailed items in a picture.
  • The Magic Wand Magic Wand, which lets you select parts of an object that are the same or similar colors. The Magic Wand is useful for selecting a consistently colored area, such as a blue sky, without having to trace around it.

Get started with advanced selection tools

Make a selection with the marquee tool

Make a selection with the freehand tool

Make a selection with the Edge Finder

Make a selection with the Magic Wand

Soften selection edges

Trim a picture or object

Create a cutout


Make a selection with the marquee tool

The marquee tool helps you select part of an object in the shape of a rectangle, circle, or other shape. This tool is useful for cropping objects or pictures to a standard shape.

Object cropped to selection made by the marquee tool

To make a selection with the marquee tool:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. of which you want to make a partial selection.
  3. On the toolbar, click the marquee tool Marquee tool button.
  4. If the Marquee Tool options palette is not visible, click the Selection button on the workspace toolbar.
  5. To maintain smooth edges along the selection, select the Anti-aliased check box on the Marquee Tool options palette.
  6. On the Marquee Tool options palette, click a shape for the marquee selection.
  7. To keep the marquee shape in a specific proportion, select the Shape proportions check box on the Marquee Tool options palette, and then type a height and width.
  8. On the Marquee Tool options palette, choose whether you want to start a new selection New selection, add to the current selection Add to selection, or subtract from the current selection Subtract from selection.
  9. Drag the marquee pointer diagonally across the area you want to select.
    10. Optional: Adjust the selection shape.
    1. On the Marquee Tool options palette, click Adjust marquee.
    2. Resize, move, or rotate the marquee shape.
    3. Click Done.
    Optional: Feather the selection.
    1. On the Marquee Tool options palette, click Feather.
    2. Type the number of pixels that you want feathered around the edge.
    3. Click OK.
  10. To select the opposite area, click Invert on the Marquee Tool options palette.

Tip

Use the anti-aliasA selection option in which the pixels along the edge of a selection can be partially selected. In most cases this makes the edge of a selection appear smoother. or featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. option to soften the edges of a selection. This helps to smooth the transition between effects applied to the selection and the surrounding areas.

Related topics

Use advanced selection tools

Soften selection edges

Trim a picture or object

Create a cutout


Make a selection with the freehand tool

The freehand tool helps you draw an irregular shape in order to select part of an object.

Selection traced with the freehand tool Object cut out from a freehand tool selection

To make a selection with the freehand tool:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. of which you want to make a partial selection.
  3. On the toolbar, click the freehand tool Freehand tool button.
  4. If the Freehand Tool options palette is not visible, click the Selection button on the workspace toolbar.
  5. To maintain smooth edges along the selection, select the Anti-aliased check box on the Freehand Tool options palette.
  6. On the Freehand Tool options palette, choose whether you want to start a new selection New selection, add to the current selection Add to selection, or subtract from the current selection Subtract from selection.
  7. On the picture, drag the pointer, and then click the starting point to complete the selection.
    8. Optional: Feather the selection.
    1. On the Freehand Tool options palette, click Feather.
    2. Type the number of pixels that you want feathered around the edge.
    3. Click OK.
  8. To select the opposite area, click Invert on the Freehand Tool options palette.

Tip

Use the anti-aliasA selection option in which the pixels along the edge of a selection can be partially selected. In most cases this makes the edge of a selection appear smoother. or featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. option to soften the edges of a selection. This helps to smooth the transition between effects applied to the selection and the surrounding areas.

Related topics

Use advanced selection tools

Soften selection edges

Trim a picture or object

Create a cutout


Make a selection with the Edge Finder

The Edge Finder helps you make a selection by snapping to the edges of a well-defined area. The Edge Finder is useful for cutting out or copying people or items with distinct edges.

Selection made with the Edge Finder Object cut out from an Edge Finder selection

To make a selection with the Edge Finder:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. of which you want to make a partial selection.
  3. On the workspace toolbar, click the Edge Finder Edge Finder button.
  4. If the Edge Finder options palette is not visible, click the Selection button on the workspace toolbar.
  5. To keep the edges of the selection smooth, select the Anti-aliased check box on the Edge Finder options palette.
  6. On the Edge Finder options palette, choose whether you want to start a new selection New selection, add to the current selection Add to selection, or subtract from the current selection Subtract from selection.
  7. On the Edge Finder options palette, type a value in the Width box. The width is the number of pixels away from the pointer that the Edge Finder will try to detect an edge.
  8. On the picture, click points along the edge of the area you want to select. As you trace, make sure that the edge of the area stays within the zone of the Edge Finder.
  9. To close the selection area, click the starting point.
    10. Optional: Adjust the selection shape.
    1. On the Edge Finder options palette, click Adjust edges.
    2. Drag any point in the selection marked by a square.
    3. Click Done.
    Optional: Feather the selection.
    1. On the Edge Finder options palette, click Feather.
    2. Type the number of pixels that you want feathered around the edge.
    3. Click OK.
  10. To select the opposite area, click Invert on the Edge Finder options palette.

Tip

Use the anti-aliasA selection option in which the pixels along the edge of a selection can be partially selected. In most cases this makes the edge of a selection appear smoother. or featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. option to soften the edges of a selection. This helps to smooth the transition between effects applied to the selection and the surrounding areas.

Related topics

Use advanced selection tools

Soften selection edges

Trim a picture or object

Create a cutout


Make a selection with the Magic Wand

The Magic Wand helps you select parts of an object that are the same or similar colors. The Magic Wand is useful for selecting a consistently colored area—a blue sky for example—without having to trace around it.

Selection made with the Magic Wand Object cut out from a Magic Wand selection

To make a selection with the Magic Wand:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. of which you want to make a partial selection.
  3. On the toolbar, click the Magic Wand Magic Wand button.
  4. If the Magic Wand options palette is not visible, click the Selection button on the workspace toolbar.
  5. To select only similarly-colored pixels that are connected to each other, select the Contiguous check box.
  6. On the Magic Wand options palette, enter a value in the Tolerance box. The tolerance is the range of colors that will be included in the selection.
  7. On the Magic Wand options palette, choose whether you want to start a new selection New selection, add to the current selection Add to selection, or subtract from the current selection Subtract from selection.
  8. On the picture, click the color you want to select.
  9. If the selection has includes too much or too little of the area you want to select, enter a different value in the Tolerance box, and then make another selection.
    10. Optional: Feather the selection.
    1. On the Magic Wand options palette, click Feather.
    2. Enter the number of pixels that you want feathered around the edge.
    3. Click OK.
  10. To select the opposite area, click Invert on the Magic Wand options palette.

Note

The tolerance can be set from 0 to 255, where 0 selects only pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. of identical color, and 255 selects all the pixels in the object.

Tip

Use the featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. option to soften the edges of a selection. This helps to smooth the transition between effects applied to the selection and the surrounding areas.

Related topics

Use advanced selection tools

Soften selection edges

Trim a picture or object

Create a cutout


Soften selection edges

The advanced selection tools come with advanced options for softening the edges of a selection. These options are anti-aliasing and feathering.

The anti-aliasing option allows you to partially selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object. pixelsAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen. along the edge of a selection. This technique helps to smooth the transition between the selection and the surrounding area. Anti-aliasing is useful when selecting areas to make new objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. for a compositeA picture that contains multiple objects.. If you cut and paste a selection without anti-aliasing, the new object may have jagged, pixelated edges. The second object below has anti-aliased edges.

Object cut out without anti-aliasing Object cut out with anti-aliasing

Feathering a selection also helps to smooth its edges. But where anti-aliasing only affects pixels directly along the selection border, you can feather a border of up to 250 pixels around the edge of the selected area. The second object below was selected with feathering of three pixels.

Object cut out without feathering Object cut out with feathering

Related topics

Use advanced selection tools

Make a selection with the marquee tool

Make a selection with the freehand tool

Make a selection with the Edge Finder

Make a selection with the Magic Wand


Create a cutout

Advanced selection tools allow you to copy part of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. to create a new object. This new object can then be pasted into the same pictureGeneral term refers to a single photo or a composite project on the canvas. or into a different picture.

The new object pasted onto a different picture

To create a cutout:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. On the Stack, click the object you want to make a cutout from.
  3. On the workspace toolbar, click one of the following selection tools:
    • The marquee toolA tool that helps you select part of an object in the shape of a rectangle, circle, or other shape. This tool is useful for cropping objects or pictures to a standard shape. Marquee tool
    • The freehand toolA tool that enables you to make a selection by drawing on the canvas. Freehand tool
    • The Edge FinderA tool that enables you to make a selection by tracing along the edges of an area in the picture. Edge Finder
    • The Magic WandA tool that enables you to select areas of similar color simultaneously. Magic Wand
  4. On the picture, use the selection tool to make a selection.
  5. On the Edit menu, click Copy.
    6. Optional: Switch the background picture.
    1. On the Files paletteThe palette in the workspace that holds all currently opened picture files. click a picture.

      The new picture is opened on the canvas.

    - or -

    1. On the File menu, click Open.
    2. Locate the picture you want, and then click OK.

      The new picture is opened on the canvas.
  6. On the Edit menu, click Paste.

    The new object is pasted on the canvas, and it shows up as a new object in the Stack.

Note

If you paste the new object into the same picture you copied it from, it will blend in with the background picture until you move it or resize it.

Tip

You can soften the selection with the anti-aliasA selection option in which the pixels along the edge of a selection can be partially selected. In most cases this makes the edge of a selection appear smoother. or featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels. option, which helps the new object blend in with a new background picture.

Related topics

Use advanced selection tools

Soften selection edges

Trim a picture or object


Trim a picture or object

Advanced selection tools allow you to trim a pictureGeneral term refers to a single photo or a composite project on the canvas. or part of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack., leaving that area transparent.

Picture with trimmed area

To trim a picture or object:
  1. Make sure the StackThe palette in the workspace that shows the layering order of objects. appears in the workspaceThe gray area that surrounds the canvas..
  2. To trim a picture, click it in the Files palette. To trim an object, click it on the Stack.
  3. On the workspace toolbar, click one of the following selection tools:
    • The marquee toolA tool that helps you select part of an object in the shape of a rectangle, circle, or other shape. This tool is useful for cropping objects or pictures to a standard shape. Marquee tool
    • The freehand toolA tool that enables you to make a selection by drawing on the canvas. Freehand tool
    • The Edge FinderA tool that enables you to make a selection by tracing along the edges of an area in the picture. Edge Finder
    • The Magic WandA tool that enables you to select areas of similar color simultaneously. Magic Wand
  4. Use the selection tool to make a selection.
  5. On the Edit menu, click Cut.

Notes

  • After you click Cut, the area that is removed becomes a new object placed on the clipboard. You can then click Paste on the Edit menu to add the trimmed area to a picture.
  • When you trim a picture, you will be able to see through the hole to the object behind it. Or, if there are no objects behind the hole, you will see the canvasThe white area on the workspace that represents the printable portion of the picture..

Tip

The Edge Finder and the Magic Wand selection tools are designed to help you select a well-defined area in a picture.

Related topics

Use advanced selection tools

Soften selection edges

Create a cutout


Adjust lighting

Adjust lightingThe brightness, contrast, and levels of a picture. in your photos to make details more visible, especially in photos taken in low light or in very bright light.

You can adjust lighting in various ways: adjust the range of light and dark across the photo, lighten dark areas, or darken areas that are too bright.

Get started adjusting lighting

Adjust brightness and contrast

Adjust levels


Adjust brightness and contrast

Adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. if your pictureGeneral term refers to a single photo or a composite project on the canvas. is too light or too dark.

Picture with lighting adjusted

Please click one:

Adjust contrast automatically
Adjust brightness and contrast manually
To adjust contrast automatically:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Contrast Auto Fix.
To adjust picture brightness and contrast manually:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Brightness and Contrast.
  3. To adjust brightness, drag the Brightness sliderA control that sets values by sliding a marker to the left or the right..
  4. To adjust contrast, drag the Contrast slider.
  5. Click Done.
Related topics

Adjust lighting

Use lighting tools

Adjust brightness and contrast in Mini Lab

Adjust levels

Touch up a picture


Adjust levels

A pictureGeneral term refers to a single photo or a composite project on the canvas. consists of shadows, midtones, and highlights. You can adjust the intensity of these levels automatically.

Picture with levels adjusted

To adjust levels automatically:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Levels Auto Fix.
Related topics

Adjust brightness and contrast

Adjust levels automatically in Mini Lab

Instructional Video

Basic Photo Touchup


Work with color

Picture It! offers a variety of ways to enhance your pictures with color. For example, you can use color to emphasize different areas of a picture, distinguish individual objects or shapes, and change pictures from color to black and white.

Picture with hue and saturation adjusted

Get started working with color

Change to black and white

Adjust tint

Change the hue and saturation

Apply fading to an object


Change to black and white

You can change your color pictureGeneral term refers to a single photo or a composite project on the canvas. to black and white to replicate a traditional black-and-white film photo.

Picture changed to black and white

To change to black and white:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to change.
  2. On the Effects menu, click Black and White.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with color

Add a negative effect


Change the hue and saturation

Hue is the gradation of a color, and saturation is the intensity of a color. You can adjust the hue and saturation of a pictureGeneral term refers to a single photo or a composite project on the canvas. to make colors more vivid or muted.

Picture with hue and saturation adjusted

To change the hue and saturation:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. you want to adjust.
  2. On the Touchup menu, click Hue and Saturation.
  3. Click the color on your image that you want to change.
  4. Change the colors.
    1. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
    2. To change the color saturationThe intensity of a color., move the blue circle left or right.
    3. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
  5. Click Done.

Note

The Hue and Saturation tool will affect only the object selected. If you have multiple objects in your picture and want to change the color of more than one of them, press CTRL, and then select all the objects you want to change.

Related topic

Work with color


Apply fading to an object

Fading is a transition effect that increases the transparencyAn effect that enables the background to show through a picture or object. of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.. You can fade evenly from one photo to another in a picture collageA picture that contains multiple objects., or fade gradually from a pictureGeneral term refers to a single photo or a composite project on the canvas. to the borderDesign feature that adds a rectangular outline to a picture. Borders are distinct from mats and frames. color around the picture.

Picture with even fading applied Picture with gradual fading applied

Please click one:

Fade evenly
Fade gradually
To fade an object evenly:
  1. Select the object you want to fade.
  2. On the Effects menu, point to Transparency, and then click Even.
  3. To change the transparency, drag the sliderA control that sets values by sliding a marker to the left or the right..
  4. Click Done.
To fade an object gradually:
  1. Select the object you want to fade.
  2. On the Effects menu, point to Transparency, and then click Gradual.
  3. Under To apply a fade, select a gradient, select a fade pattern.
  4. To fade the object in the opposite direction, click Flip the direction of the gradient.
  5. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with color

Use filters

Work with objects and selection


Adjust tint

Tint is a shading of color. If a photo has a color castA slight tinge of color that affects an entire photo. Color cast usually originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo., such as an orange cast from interior lighting, you can correct it by adjusting tint. You can adjust the tint on your whole pictureGeneral term refers to a single photo or a composite project on the canvas., as shown here.

Picture with tint adjusted

You can also adjust the tint on an individual objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack..

Please click one:

Adjust tint automatically
Adjust tint manually
To adjust tint automatically:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Adjust Tint.

  3. Click Tint auto fix.

    - or -

    Click an area on the picture that should be white.

  4. Click Done.
To adjust tint manually:
  1. Select the picture or object you want to adjust.
  2. On the Touchup menu, click Adjust Tint.
  3. To select a color, drag the Color sliderA control that sets values by sliding a marker to the left or the right..
  4. To select how much color to use, drag the Amount slider.
  5. Click Done.

Tip

To adjust tint quickly, try using Tint auto fix first. If you are not satisfied with the results, click Reset, and then adjust the tint manually.

Related topics

Touch up a picture

Work with color

Instructional Video

Basic Photo Touchup

Instructional Video

Basic Photo Touchup


Use filters

Change the mood of an entire picture, or an object within a picture, by applying a filter that Picture It! provides. You can use a combination of filters to obtain even more effects.

Filters can:

  • Add a dramatic effect. For example, the chrome filter makes the image appear as if it was created with liquid metal.
  • Add a paint effect. For example, the watercolor filter creates the feel of a watercolor painting.
  • Add a contrasting effect. For example, the charcoal filter changes a photo into a black-and-white sketch.

Picture with glowing edges filter

Picture with watercolor filter Picture with chalk filter

Get started using filters

Apply a filter

Add a negative effect

Add an antique effect


Apply a filter

A filter creates a texture or color effect over your pictureGeneral term refers to a single photo or a composite project on the canvas..
To apply a Picture It! filter:
  1. Select the objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or picture to which you want to apply a filter.
  2. On the Effects menu, point to Filters, and then click the effect you want.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topic

Use filters


Add a negative effect

A negative is the original image from which film prints and slides are produced. Changing a pictureGeneral term refers to a single photo or a composite project on the canvas. to a negative changes the colors or shades to their opposite. For example, in a negative of a black-and-white picture, black areas are white and white areas are black.

Picture with negative effect

To add a negative effect:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. to which you want to add a negative effect.
  2. On the Effects menu, click Negative.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters

Change to black and white

Add an antique effect


Add an antique effect

You can apply an antique effect to make your pictureGeneral term refers to a single photo or a composite project on the canvas. appear older. An antique effect removes most of the color from your picture by applying a sepia filterA special texture or color effect that can be applied to an object or picture..

Picture with antique effect

To add an antique effect:
  1. Select the picture or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. to which you want to apply the antique effect.
  2. On the Effects menu, click Antique.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Use filters

Add a negative effect


Use paint effects

Picture It! enables you to apply additional colors, textures, or images to your photo or project by painting with one or more effects.

  • Paint freehand with tools including an airbrushA touchup tool used to repair minor flaws, such as facial blemishes or stains., colored pencil, and felt marker.
  • Decorate your picture with virtual rubber stamp shapes.

Picture with freehand painting

Picture with stamp painting

Get started using paint effects

Paint freehand

Paint with a stamp


Paint freehand

Choose from a variety of painting tools and colors to add a freehand flair to your pictureGeneral term refers to a single photo or a composite project on the canvas..

Picture with freehand painting

To paint freehand:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Freehand.
  3. Under Select a paint tool, select a painting tool.
  4. Select a color.

    In the color panel, click a general color on the left, and then click a shade of that color on the right.

    The selected color is displayed in the center of the color panel.

    - or -

    To choose a custom color, do the following:

    1. Click More color choices.
    2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
    3. To change the color saturationThe intensity of a color., move the blue circle left or right.
    4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. Under Click a brush size, select a brush size.
    6. Optional: Customize your paint settings.
    1. Click Customize paint settings.
    2. Under Click a brush shape, click the brush shape you want.
    3. To increase the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the transparency sliderA control that sets values by sliding a marker to the left or the right. to the right.
    4. Under You can also select a paper texture, click the paper texture you want.
    5. Click the back arrow.
  6. Drag the pointer across the picture to paint freehand.
  7. Click Done.

Tip

To change the paint color to one you already see in the picture, click More color choices, click the color in the picture, and then click Done. The selected color appears in the center of the color wheel.

Related topics

Use paint effects

Paint with a stamp


Paint with a stamp

Painting with a stamp is like applying a virtual rubber stamp to your pictureGeneral term refers to a single photo or a composite project on the canvas.. You can use the stamps that are provided by Picture It!, or create a stamp of your own.

Picture with stamp painting

Please click one:

Paint with a stamp
Create a stamp
To paint with a stamp:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Stamps.
  3. Under Select a stamping style, select a style.
  4. Under Select a stamp, select a stamp image.
    5. Optional: Create a stamp.
    1. Under Select a stamp, click Make a stamp.
    2. Under Find a picture, select a location.
    3. Browse to the picture you want as a stamp, select the picture, and then click Open or OK.
    4. When your picture appears in the list of stamps under Select a stamp, drag the pointer across the picture to stamp the area.
    5. Click Done.
  5. Under Click a stamp size, select the size of the stamp.
    6. Optional: Customize your stamp.
    1. Click Customize a stamp.
    2. To change the transparencyAn effect that enables the background to show through a picture or object. of the stroke, drag the transparency sliderA control that sets values by sliding a marker to the left or the right..
    3. If you're using a plain shape, click a stamp color under Click a stamp color.

      - or -

      To select a custom color for a plain shape, do the following.

      1. Click More color choices under Click a stamp color.
      2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
      3. To change the color saturationThe intensity of a color., move the blue circle left or right.
      4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. To change the paper texture, select the texture under You can also select a paper texture.
    5. Click the Back arrow.
  6. Drag the pointer across the picture to stamp the area.
  7. Click Done.
To create a stamp:
  1. Select the picture you want to edit.
  2. On the Effects menu, point to Paint Brush, and then click Stamps.
  3. Under Select a stamping style, select a style.
  4. Under Select a stamp, click Make a stamp.
  5. Under Find a picture, select a location.
  6. Browse to the picture you want as a stamp, select the picture, and then click Open or OK.
  7. When your picture appears in the list of stamps under Select a stamp, drag the pointer across the picture to stamp the area.
  8. Click Done.

Tip

For best results, use only pictures that contain a single image or objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack..

Related topics

Use paint effects

Open a picture


Use lines and shapes

You can insert lines and shapes to enhance an existing picture or to create a new picture. For each line and shape you add, you can change the thickness and color of the line and the shape outline. In addition, you can fill shapes with a color.

Each new line and shape is added to your picture as a new objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.. This enables you to make changes to the individual line or shape without affecting any other objects in your picture.

Picture with lines and shapes added

Get started using lines and shapes

Insert a line or shape

Draw a line or shape

Replace a shape

Change the properties of a line or shape


Insert a line or shape

Insert lines and shapes to add emphasis to areas of your pictureGeneral term refers to a single photo or a composite project on the canvas., or to add humor. For example, you might add thought bubbles to pictures of your pet.

Please click one:

Insert a line
Insert a default shape
Insert other shapes
To insert a line:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Line.
To insert a default shape:
  1. Select the picture you want to edit.
  2. On the Insert menu, point to Shape, and then click a shape.
To insert a shape:
  1. On the Insert menu, click More Shapes.
  2. Do one of the following:
    • To select a picture in the Gallery, do the following:
      1. Select a collectionA group of items in the Gallery that contain similar content. Examples of collections include animals and backgrounds., categoryA group of items within a collection in the Gallery., and picture type.
      2. In the right pane, select a picture.
      3. Click Open.
    • To search for a specific picture in the GalleryA clip art collection you can use for creating projects and pictures., click Find a specific item.
    • To use a picture that is stored on your hard drive or network, click Look elsewhere.

Notes

  • After inserting other shapes, you can change the fill color, but not the outline color or outline thickness. To change the fill color, on the Touchup menu, click Hue and Saturation and follow the instructions.
  • After inserting these shapes, you can replace them only by deleting them and then adding a new shape.
Related topics

Use lines and shapes

Draw a line or shape

Replace a shape

Change the properties of a line or shape

Change the size and position of objects


Draw a line or shape

You can enhance picturesGeneral term refers to a single photo or a composite project on the canvas. and projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. by drawing lines and shapes.

Please click one:

Draw a line
Draw a shape
To draw a line:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Draw a line.
  3. To draw a straight line, do the following:
    1. In your picture, click where you want the line to begin.
    2. Move your pointer to the point where you want to end the line, and then click the picture.
    3. Repeat steps a and b until you are finished drawing, and then click Done.
  4. To draw a curved line, do the following:
    1. In your picture, click where you want the line to begin, and then drag to draw the line.
    2. Repeat until you are finished drawing, and then click Done.
To draw a shape:
  1. Select the picture you want to edit.
  2. On the Insert menu, click Draw a shape.
  3. To draw a shape with straight lines, do the following:
    1. In your picture, click where you want the shape to begin.
    2. Move your cursor to the point where you want to end the side of the shape, and then click the picture.
    3. Repeat steps a and b until you are finished drawing, and then click Done.
  4. To draw a shape with curved lines, do the following:
    1. In your picture, click where you want the shape to begin, and then drag to draw the first side of the shape.
    2. Repeat until you are finished drawing, and then click Done.
Related topics

Use lines and shapes

Insert a line or shape

Replace a shape

Change the properties of a line or shape

Change the size and position of objects


Replace a shape

You can replace a shape with a different shape.
To replace a shape:
  1. On the canvasThe white area on the workspace that represents the printable portion of the picture., click the shape you want to replace.
  2. On the Format menu, point to Shape or Line, point to Replace Shape, and then click a shape.

Note

You can only replace standard shapes. To replace another shape, such as clip art, you must delete it, and then add a new shape.

Related topics

Use lines and shapes

Insert a line or shape

Draw a line or shape

Change the properties of a line or shape


Change the properties of a line or shape

You can change the thickness and color of a line or shape outline. You can also fill a shape with color.

Please click one:

Change the line or shape outline thickness
Change the line or shape outline color
Change the shape fill color
To change the line or shape outline thickness:
  1. Select the line or shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Line Thickness.

    The Line Thickness dialog box appears.

  3. Do one of the following:
    • Choose a predefined line thickness.
    • In the Line Thickness dialog box, type or select a line thickness.
  4. Click OK.
To change line or shape outline color:
  1. Select the line or shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Line Color.

    The Change Color dialog box appears.

  3. From the color paletteThe range of available colors from which to choose., select a line color, and then click OK.
To change the shape fill color:
  1. Select the shape you want to change.
  2. On the Format menu, point to Shape or Line, and then click Fill Color.

    The Change Color dialog box appears.

  3. Select a fill color.

    To fill the shape with a solid color, click a color on the color panel, and then click OK.

    - or -

    To fill the shape with a color gradient, do the following:

    1. Click Gradient.
    2. Do one of the following:
      • Under Click a color pattern list, click a color gradientA gradual blending of the shades of a single color (such as from light to dark) or from one color to another. pattern.
      • To create a custom two-color gradient, do the following:
        1. Click Custom two-color gradient.
        2. Select the starting and ending colors for the gradient.
        3. To make the starting or ending color transparent, select the appropriate Transparent check box.
        4. Click Done.
    3. Under Click a style, click a color gradient style.
    4. To reverse the color gradient style, click Flip the gradient.
    5. Click Done.

Note

You can change the properties of lines and default shapes only.

Related topics

Use lines and shapes

Insert a line or shape

Draw a line or shape

Replace a shape


Work with text

Text used as titles, captions, or word balloons in your picture can add important information or help focus the viewer's attention. Add your own text as traditional horizontal lines, or form the text into geometric shapes.

You can also customize the text by adding color or text effects, or by starting paragraphs with a drop capA letter at the beginning of a sentence that is larger than the rest of the text..

Get started working with text

Add or edit text

Add or edit shaped text

Copy or move text

Change a text box

Wrap text around an object

Add text effects

Add a drop cap


Add or edit text

You can add text to any pictureGeneral term refers to a single photo or a composite project on the canvas.. You can also change the default text that appears on a project such as a greeting card or flyer.

Please click one:

Add a new text box
Add or replace text in a text box
To add a new text box:
  1. Select the picture to which you want to add a new text box.
  2. On the Text menu, click Insert Text.
  3. Drag the text box to the new location.
    4. Optional: Change size or orientation.
    1. To change the size of the text box, drag the resize handlesA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally. on the side of the text box.
    2. To change the orientation of the text box, drag the rotate handleThe handle at the top of an unlocked, selected object that enables rotating the object to the left or right..
To add or replace text in a text box:
  1. Select the text box you want to edit.
  2. Do one of the following:
    • To add text, click inside the text box where you want to add text, and then type the new text.
    • To replace existing text, select the text you want to replace, and then type the new text.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.

Related topics

Work with text

Check spelling

Edit text properties

Add text effects

Add or edit shaped text


Edit text properties

After you have added text to a text box, you can change its appearance by inserting bullet points or numbers, or by changing the line spacing, text alignmentTo position multiple objects or images in a straight line, either horizontally or vertically., text indentation, or font.

Please click one:

Add bullets or numbering
Change line spacing
Change text alignment
Change text indentation
Change the font
To add bullets or numbering:
  1. Select the text box you want to edit.
  2. Select the text you want to format with bullets or numbers.
  3. On the Text menu, point to Bullets and Numbering, and then click one of the options.

Tip

Before clicking either Bullets or Numbers, make sure you selected only the text you want to change.

To change line spacing:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, click Line Spacing.

    The Line Spacing dialog box appears.

  4. Select the new line spacing.
  5. Click OK.

Tip

Before clicking Line Spacing, make sure you selected only the text you want to change.

To change text alignment:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, point to Alignment, and then click the alignment you want.

Tip

Before clicking Alignment, make sure you selected only the paragraphs you want to change.

To change text indentation:
  1. Select the text box you want to edit.
  2. Click anywhere in the paragraph you want to change.
  3. On the Text menu, click Increase Indent or Decrease Indent.
To change the font:
  1. Select the text box you want to edit.
  2. Select the text you want to change.
  3. On the Text menu, click Font.
  4. On the Font tab, select the font, font style, size, color, and effects you want.
  5. Click OK.

Tip

Before clicking Font, make sure you selected only the text you want to change.

Related topics

Work with text

Add or edit text


Add or edit shaped text

You can display text in a geometric shape such as a triangle, arch, or wave.

Please click one:

Add shaped text
Edit shaped text
Delete a shaped text box
To add shaped text:
  1. Select the pictureGeneral term refers to a single photo or a composite project on the canvas. to which you want to add shaped text.
  2. On the Text menu, point to Insert Shaped Text, and then select a shape for the text.

    The Edit Shaped Text box appears.

  3. In the Edit Shaped Text box, type your text.
  4. Click OK.
  5. Drag the text box to the new location.

Tip

ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.

To edit shaped text:
  1. Select the shaped text box you want to edit.
  2. On the Text menu, click Edit Text.

    The Edit Shaped Text box appears.

  3. In the Edit Shaped Text box, edit your text.
  4. Click OK.

Tips

  • You can also open the Edit Shaped Text box by double-clicking the text.
  • ZoomTo change the magnification of a picture or project in the workspace. in to read text more easily.
To delete a shaped text box:
  1. Select the text box you want to delete.
  2. On the Edit menu, click Delete.

Tip

You can also right-click the text box, and then click Delete.

Related topics

Work with text

Add or edit text

Edit text properties

Change a text box

Check spelling


Copy or move text

You can copy or move text within a text box or from one text box to another. You can also copy or move the entire text box.

Please click one:

Copy a text box
Copy text from one text box to another
Move a text box
Move text from one text box to another
Move text within a text box
To copy a text box:
  1. Select the text box you want to copy.
  2. On the Edit menu, click Copy.
  3. On the Edit menu, click Paste.
  4. Drag the copied text box to the new location.
To copy text from one text box to another:
  1. Select the text box containing the text you want to copy.
  2. Select the text you want to copy.
  3. On the Edit menu, click Copy.
  4. Select the text box into which you want to copy the text.
  5. Click the location in the text box where you want the text to appear.
  6. On the Edit menu, click Paste.
To move a text box:
  1. Select the text box you want to move.

  2. Move the pointer to any edge of the text box.

    The pointer becomes a move handle. .

  3. Drag the move handle to a new location.
To move text from one text box to another:
  1. Select the text box containing the text you want to move.
  2. Select the text you want to move.
  3. On the Edit menu, click Cut.
  4. Select the text box in which you want to move the text.
  5. Click the location in the text box where you want the text to appear.
  6. On the Edit menu, click Paste.
To move text within a text box:
  1. Select the text box containing the text you want to move.
  2. Select the text you want to edit.
  3. On the Edit menu, click Cut.
  4. Click the location in the text box where you want the text to appear.
  5. On the Edit menu, click Paste.

Note

This procedure does not work for shaped textText that conforms to the outline of a selected shape..

Related topics

Work with text

Add or edit text

Add or edit shaped text

Edit text properties

Change a text box


Change a text box

You can alter the appearance of text in text boxes in several ways.

Please click one:

Add or change the background color
Delete the background color
Stretch the text
To add or change the background color:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Box Color.

    The Change Color dialog box appears.

  3. Select a color.

    On the color panel, select a color.

    - or -

    To choose a custom color, do the following:

    1. Click More Colors.

      The More Text Background Colors dialog box appears.

    2. Select a color on the expanded color panel, or create a custom color by dragging the slider and clicking Add to Custom Colors.
    3. Click OK.
  4. Click OK.

Note

If the background color you select is the same as the color of the text, the text will not be visible.

To delete the background color:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Box Color.

    The Change Color dialog box appears.

  3. Click No Fill.
  4. Click OK.
To stretch the text:
  1. Select the text box you want to edit.
  2. On the Text menu, click Stretch to Fit Text Box.

    When you resize the text box, the text stretches to the new size.

Note

Clicking Stretch to Fit Text Box on the Text menu turns this feature on and off. The feature will remain on until you click Stretch to Fit Text Box again. A check mark next to the command on the Text menu indicates the effect is still active.

Related topics

Work with text

Add or edit text

Edit text properties

Add a drop cap

Check spelling


Wrap text around an object

You can surround picturesGeneral term refers to a single photo or a composite project on the canvas., shapes, and other objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. with text. Wrapping text around an object adds emphasis to the object and prevents the text from covering other parts of your picture.
To wrap text around an object:
  1. Select the text box you want to wrap around an object.
  2. On the Text menu, click Wrap Text Around Objects.
  3. Select the object you want to wrap the text around.
  4. On the Format menu, point to Move Forward or Backward, and then click Bring to Front.
  5. Drag the object on top of the text box.

Notes

  • Clicking Wrap Text Around Objects turns this feature on and off. A check mark next to the command on the Text menu indicates the effect is active.
  • Text only wraps around objects that are above it in the StackThe palette in the workspace that shows the layering order of objects..
Related topics

Work with text

Move or delete an object

Group objects


Add text effects

Text effects can enhance the appearance of the text in your pictureGeneral term refers to a single photo or a composite project on the canvas..

To add text effects:
  1. Select the text box you want to edit.
  2. On the Text menu, click Text Effects.
  3. Click a category.
  4. Click a type of effect.
    5. Optional: Change the text color.
    1. Click Change color.
    2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
    3. To change the color saturationThe intensity of a color., move the blue circle left or right.
    4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
    5. Click Done.
  5. Click Done.

Note

Text effects cannot be applied to shaped textText that conforms to the outline of a selected shape..

Related topics

Work with text

Edit text properties

Add or edit shaped text

Wrap text around an object

Add a drop cap


Add a drop cap

A drop cap is a letter at the beginning of a sentence that is larger than the rest of the text. Adding a drop cap can enhance the appearance of text.

To add a drop cap:
  1. Select the text box you want to edit.
  2. Select the paragraph to begin with a drop cap.
  3. On the Text menu, click Drop Cap.

    The Drop Cap dialog box appears.

  4. Select a drop cap size.
  5. Click OK.
Related topics

Work with text

Add or edit text

Add or edit shaped text

Edit text properties

Change a text box


Check spelling

Automatically check the spelling of the text in your pictureGeneral term refers to a single photo or a composite project on the canvas.. The spelling checker starts with the first text box in the picture, identifies any misspelled words, and then proceeds through each text box in turn.
To check spelling:
  1. Select the picture you want to check.
  2. On the Text menu, click Spelling.
  3. If there are spelling errors, the Check Spelling dialog box appears. Do the following:
    • To keep the word as it currently appears, click Ignore.
    • To keep all instances of the word as it currently appears, click Ignore All.
    • To accept the alternate spelling in the Change to box, click Change.
    • To accept another spelling in the Suggestions list, click the word in the list, and then click Change.
    • To add the word to the dictionary as it appears in your picture, click Add.
    • To cancel the spelling check, click Close.
  4. Click OK.

Notes

  • You do not need to select a text box in order to check the spelling in it.
  • If a misspelled word is found, the word appears in the Not in dictionary box. An alternative spelling may appear in the Change to box, and other alternatives may appear in the Suggestions box.
  • The spelling checker does not check for grammatical errors.
Related topic

Work with text


Work with edges and borders

You can add edges, borders, mats, and frames to a pictureGeneral term refers to a single photo or a composite project on the canvas. or to individual objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. in a picture to give them a professional, artistic, or custom look.

  • Edges outline a selected object or an entire picture with colors or shapes.
  • Borders add a square or rectangular outline around a selected object or your entire picture.
  • Mats add an artistic element between a picture and frame.
  • Frames surround all other objects, including a mat, in a picture.

Picture with highlighted edge Picture with frame and mat

Get started working with edges and borders

Apply a highlighted edge

Apply a stamped edge

Apply a soft edge

Add a border

Add a frame or mat


Apply a highlighted edge

Highlighted edges add a color outline around an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or pictureGeneral term refers to a single photo or a composite project on the canvas.. You can change the width and color of a highlighted edge.

Picture with highlighted edge

To apply a highlighted edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Highlighted.
  3. Click a type of highlighted edge.
    4. Optional: Customize the edge.
    1. Click Customize the edge.
    2. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.

        The center of the color wheel displays the currently selected color.

      2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
      3. To change the color saturationThe intensity of a color., move the blue circle left or right.
      4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
      5. Click Done.
    3. Under Click a shape for the edge, select an edge brush shape.
    4. To decrease the edge width, drag the slider to the left.
    5. Click Done.
  4. Click Done.

Tips

  • If you apply an edge to a picture that fills the canvasThe white area on the workspace that represents the printable portion of the picture., you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.
Related topics

Work with edges and borders

Apply a soft edge

Add a border


Apply a stamped edge

Stamped edges add an outline of a stamp shape around an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or pictureGeneral term refers to a single photo or a composite project on the canvas.. You can change the stamped edge width, color, and shape. In addition, you can create a stamped edge using a custom shape.

Picture with stamped edge

Please click one:

Add a stamped edge
Add a custom stamped edge
To add a stamped edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Stamped.
  3. Under Click a stamping style, click a style of stamped edge.
  4. Under Click a stamp, select a stamp.
    5. Optional: Customize the edge effect.
    1. Click Customize the edge.
    2. To increase the edge width, drag the slider to the right.
    3. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.

        The center of the color wheel displays the currently selected color.

      2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
      3. To change the color saturationThe intensity of a color., move the blue circle left or right.
      4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. Click Done.
  5. Click Done.
To add a custom stamped edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Stamped.
  3. Under Click a stamping style, click a style of stamped edge.
  4. Click Custom stamp.

  5. In the Files paletteThe palette in the workspace that holds all currently opened picture files., double-click the picture you want to use as a stamp.

    - or -

    Use a different picture.

    • To use a picture from the GalleryA clip art collection you can use for creating projects and pictures., click Look in the Gallery.
    • To use a picture that is on your computer, click Open a picture.
    • To use a picture that you want to scan, click Scan in a picture.
    • To use a picture that is on a digital camera, click Download from digital camera.
    6. Optional: Customize the edge effect.
    1. Click Customize the edge.
    2. To increase the edge width, drag the slider to the right.
    3. Under Click a color, select a color.

      - or -

      To choose a custom color, do the following:

      1. Click More color choices.

        The center of the color wheel displays the currently selected color.

      2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
      3. To change the color saturationThe intensity of a color., move the blue circle left or right.
      4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
      5. Click Done.
    4. Click Done.
  6. Click Done.

Tips

  • If you apply an edge to a picture that fills the canvasThe white area on the workspace that represents the printable portion of the picture., you must resize the picture to ensure that the edge prints correctly.
  • To select multiple objects, press CTRL, and then select the objects you want.

Tip

If you apply an edge to a picture that fills the canvasThe white area on the workspace that represents the printable portion of the picture., you must resize the picture to ensure that the edge prints correctly.

Note

You can only change the color of solid-colored stamped edge shapes.

Related topics

Work with edges and borders

Apply a soft edge

Add a frame or mat


Apply a soft edge

Soft edges fade the outside edges of an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or pictureGeneral term refers to a single photo or a composite project on the canvas.. You can change the edge width and transparencyAn effect that enables the background to show through a picture or object. of the softened edges.

Picture with soft edge

To apply a soft edge:
  1. Select the picture or object to which you want to apply the edge effect.
  2. On the Effects menu, point to Edges, and then click Soft.
  3. To increase the edge width, drag the slider to the right.
  4. Click Done.

Tip

To select multiple objects, press CTRL, and then select the objects you want.

Related topics

Work with edges and borders

Apply a stamped edge

Add a frame or mat


Add a border

Borders are a rectangular outline of shapes or lines around an objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack. or pictureGeneral term refers to a single photo or a composite project on the canvas.. You can change the border width.

Picture with border

Picture with border

To add a border to your picture:
  1. Select the picture or object to which you want to add a border.
  2. On the Effects menu, point to Edges, and then click Borders.

    The Borders dialog box appears.

  3. Under Select a category, click a border category.
  4. Under Select a border, click a border.
  5. In the Border size box, type or select the border width.
  6. Click OK.
Related topics

Work with edges and borders

Apply a soft edge

Add a frame or mat


Add a frame or mat

Frames and mats give your pictureGeneral term refers to a single photo or a composite project on the canvas. a finished look. You can choose from a variety of existing frames, or you can create custom frames and mats.

Picture with frame and mat

Please click one:

Add a frame
Create a custom frame or mat
To add a frame to your picture:
  1. On the Effects menu, point to Edges, and then click Frames and Mats.

  2. In the Themes list, click a frame theme.

  3. In the right pane, click a frame.
  4. In the left pane, click Open.
  5. From the Files paletteThe palette in the workspace that holds all currently opened picture files., drag the picture you want to frame onto the picture (center) area of the frame.
  6. Click Next.
  7. Move or resize your picture in the frame.

  8. To flip your picture horizontally, click Flip horizontally.

    - or -

    To flip your picture vertically, click Flip vertically.

  9. Click Done.
To create a custom frame or mat:
  1. On the Effects menu, point to Edges, and then click Frames and Mats.

  2. In the right pane, click one of the following:

    • Photo simple frame
    • Photo simple mat
  3. In the left pane, click Open.

  4. To use the picture displayed on the canvasThe white area on the workspace that represents the printable portion of the picture., click Next.

    - or -

    Use a different picture.

    • To use the picture in the Files paletteThe palette in the workspace that holds all currently opened picture files., double-click the picture in the Files palette.
    • To use a picture on your computer, click Open a project.
    • To scan a new picture, click Scan in a picture.
    • To download a picture from your digital camera, click Download from digital camera.

  5. To select a picture from the GalleryA clip art collection you can use for creating projects and pictures., do the following:

    1. Select a collectionA group of items in the Gallery that contain similar content. Examples of collections include animals and backgrounds., categoryA group of items within a collection in the Gallery., or picture type.
    2. In the right pane, select a picture, and then click Open.

    - or -

    To search for a picture in the Gallery, do the following:

    • To search for a specific picture in the Gallery, click Find a specific item.
    • To use a picture that is stored on your hard drive, click Look elsewhere.
  6. Select a frame width, and then click Next.
    7. Optional: Change the color of the frame.

    Click a color box.

    - or -

    To choose a custom color, do the following:

    1. Click Choose your own color
    2. To change the color hueA particular gradation of color, such as red, green, or blue., move the yellow circle around the outside of the color wheel.
    3. To change the color saturationThe intensity of a color., move the blue circle left or right.
    4. To change the color brightnessThe amount of light that an image appears to emit., move the blue circle toward or away from the center of the circle.
    5. Click Done.
  7. Click Next.
  8. Move or resize your picture under the frame, and then click Next.
  9. Click Done.

Tip

To ensure that your frame surrounds your entire picture, including a mat, add a mat to your picture before adding a frame.

Related topics

Work with edges and borders

Change the size and position of objects


Use clip art from the Gallery

The GalleryA clip art collection you can use for creating projects and pictures. is a storeroom that contains thousands of clip art images you can use when creating projectsAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards. and picturesGeneral term refers to a single photo or a composite project on the canvas.. Picture It! makes it easy to browse through these images so you can find the right ones for your creative needs.

You can open a Gallery image as a new project, or you can insert a Gallery image into an existing project. Or you can add several Gallery images to the same project, creating a collage. Images from the Gallery are added to pictures as separate objectsA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack..

Get started with the Gallery

Get a picture from the Gallery

Insert a picture from the Gallery


Get a picture from the Gallery

In the GalleryA clip art collection you can use for creating projects and pictures., you'll find thousands of clip art images to use in your Picture It! projects. Searching by collectionA group of items in the Gallery that contain similar content. Examples of collections include animals and backgrounds. and categoryA group of items within a collection in the Gallery., or by using search terms, you'll easily find the best images for your project.

Please click one:

Browse for a picture
Search for a picture
To browse for a picture:
  1. On the File menu, point to Get Picture From, and then click Gallery.
  2. Follow the instructions in the task pane.
  3. Select a picture, and then click Open.
To search for a picture:
  1. On the File menu, point to Get Picture From, and then click Gallery.
  2. Click the Find tab.
  3. Follow the instructions in the task pane.
  4. Select a picture, and then click Open.
?
Related topics

Use clip art from the Gallery

Insert a picture from the Gallery


Insert a picture from the Gallery

In the GalleryA clip art collection you can use for creating projects and pictures., you'll find thousands of clip art images that you can insert into an existing projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards.. Gallery images are separated into collections and categoriesA group of items within a collection in the Gallery., making it easy to find the best images for your project.

To insert a picture from the Gallery:

  1. On the Insert menu, point to Picture, and then click From Gallery.

  2. Click the Browse tab to review all pictures in the Gallery.

    - or -

    Click the Find tab to search for a particular picture.
  3. Follow the instructions in the task pane.
  4. Select a picture, and then click Open.
Related topics

Use clip art from the Gallery

Get a picture from the Gallery


Edit groups of pictures

Mini Lab enables you to make common edits to multiple picturesGeneral term refers to a single photo or a composite project on the canvas. at the same time, saving you from having to repeat the same tasks for each picture. In Mini Lab, you can adjust lightingThe brightness, contrast, and levels of a picture. and tintThe shade of a color., rotate, cropTo trim the outer area of a picture., fix red eyeA problem in photos caused by light reflecting off the back of the eye., and more.
Get started editing groups of pictures

Adjust levels automatically in Mini Lab

Adjust brightness and contrast in Mini Lab

Crop and rotate pictures in Mini Lab

Fix red eye in Mini Lab

Adjust tint in Mini Lab


Adjust levels automatically in Mini Lab

Use Mini LabA tool used to edit multiple pictures simultaneously. to automatically adjust the levelsThe intensity of the shadows, midtones, and highlights of a picture. for shadows, midtones, and highlights for multiple picturesGeneral term refers to a single photo or a composite project on the canvas..
To adjust levels automatically:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Levels Auto Fix.
  4. Click Done.
Related topics

Edit groups of pictures

Adjust lighting

Adjust brightness and contrast in Mini Lab

Adjust tint in Mini Lab


Adjust brightness and contrast in Mini Lab

Use Mini LabA tool used to edit multiple pictures simultaneously. to manually or automatically adjust the brightnessThe amount of light that an image appears to emit. and contrastThe difference between the lightest and darkest parts of a picture. for multiple picturesGeneral term refers to a single photo or a composite project on the canvas..

Please click one:

Adjust contrast automatically
Adjust brightness and contrast manually
To adjust contrast automatically:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Contrast Auto Fix.
  4. Click Done.
To adjust brightness and contrast manually:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Brightness and Contrast.
  4. To fine-tune the brightness and contrast settings, drag the Brightness sliderA control that sets values by sliding a marker to the left or the right. and the Contrast slider.
  5. To edit the next picture, click Next, and then repeat step 4 above.
  6. When finished editing all selected pictures, click Done, and then click Done again.

Tip

You can also fix exposure problems in Mini Lab using Levels auto fix.

Related topics

Edit groups of pictures

Adjust lighting

Adjust levels automatically in Mini Lab

Adjust tint in Mini Lab


Crop and rotate pictures in Mini Lab

Use Mini LabA tool used to edit multiple pictures simultaneously. to cropTo trim the outer area of a picture. multiple picturesGeneral term refers to a single photo or a composite project on the canvas. at once. You can also use Mini Lab to rotate multiple pictures in increments of 90 degrees.

Please click one:

Crop pictures
Rotate pictures
To crop pictures:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Crop.
    4. Optional: Select a proportion.
    • Under Select a proportion, select the ratio of width to height for the crop.
  4. Click a starting point and then drag the outline.

    - or -

    Under Set a size, type the width and height of the crop, and then press ENTER.

  5. Click Next, and repeat step 4 for each picture.
  6. When finished editing all selected pictures, click Done, and then click Done again.
To rotate pictures:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Rotate Clockwise or Rotate Counterclockwise.
  4. Click Done.
Related topics

Edit groups of pictures

Crop, rotate, flip, and straighten


Adjust tint in Mini Lab

Use Mini LabA tool used to edit multiple pictures simultaneously. to automatically adjust the tintThe shade of a color. for multiple picturesGeneral term refers to a single photo or a composite project on the canvas..
To adjust the tint:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Tint Auto Fix.
  4. Click Done.
Related topics

Edit groups of pictures

Adjust lighting

Adjust tint


Fix red eye in Mini Lab

Red eye is caused by the flash illuminating the blood vessels at the back of the eye. Use Mini LabA tool used to edit multiple pictures simultaneously. to fix red eye in multiple picturesGeneral term refers to a single photo or a composite project on the canvas. at the same time.
To fix red eye:
  1. On the Touchup menu, click Batch Edit in Mini Lab.
    2. Optional: Open additional pictures.
    1. Click Open more files.
    2. Navigate to the folder containing your pictures.
    3. Press CTRL, and then select each picture you want.
    4. Click Open.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click an editing option, click Fix Red Eye.
  4. Zoom in on the eyes so you can easily see the red color.
  5. Move the circular pointer to the first red eye and click the center of the red spot. Repeat for the second eye.
  6. Click Red-eye auto fix.
  7. To edit the next picture, click Next, and then repeat steps 4 through and 6.
  8. When finished editing all selected pictures, click Done, and then click Done again.
Related topics

Edit groups of pictures

Touch up a picture

Zoom and pan


Print pictures

You can print a single pictureGeneral term refers to a single photo or a composite project on the canvas., print multiple pictures on a page, print an index sheet of pictures (a collection of thumbnail images for easy reference of your collection), or print on special paper (such as labels, photo-quality paper, or T-shirt transfer sheets).

When you print multiple pictures or on special paper, you can use the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune printing tools to adjust pictures within the printing areas before actually printing them.

The bleed tool lets you print pictures up to the edge of the printing area (no white space between the edge of the printing area and the edge of your picture).

Picture printed with the bleed tool

The fine-tune tool lets you adjust the horizontal and vertical alignment of multiple pictures to ensure that pictures print in the correct location on labels or other types of special paper.

Picture printed with the fine-tune tool

Get started printing pictures

Print a single picture

Print multiple pictures

Order prints and gifts on MSN Photos

Print an index of pictures


Print a single picture

You can print a single pictureGeneral term refers to a single photo or a composite project on the canvas. per page or multiple copies of a single picture on a page.

Please click one:

Print a single picture
Print a single picture on multiple pages
Print multiple copies of a picture on a single page
To print a single picture:
  1. On the File menu, click Print.
  2. Under Select a printer, click a printer.
    3. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
    Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.

  3. To print your picture at a standard size, select the print size you want to use under Select a print size.

    - or -

    To print your picture at a custom size, do the following:

    1. Under Select a print size, select Custom.
    2. Type or select the width and height that you want your picture.
    3. In the Units list, select the unit of measurement you want to use for the height and width of your picture.
  4. To fit your entire picture within the print area, select the Scale to fit check box.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. Click Print.
To print a single picture on multiple pages:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout designed for one picture per page.
  7. Click Next.
  8. Select the picture you want to print from the Files palette.
  9. Click Fill the layout with the selected picture.
  10. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
  11. For each additional page you want to print:
    1. Click Add another page.
    2. In the Add Page box, choose the order in which you want the pages to print.
    3. Under Copy Content, click No, and then click OK.
    4. Repeat steps 9 and 10.
    12. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  12. Click Next.
    13. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  13. Click Print.
  14. Click Done.
To print multiple copies of a picture on a single page:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout on which to print your pictures.
  7. Click Next.
  8. Select the picture you want to print from the Files palette.
  9. Under To complete the layout, click Fill the layout with the selected picture.
  10. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
    11. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  11. Click Next.
    12. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  12. Click Print.

Note

If you do not check the Scale to fit check box in step 4, the picture could expand outside of the print area and get cropped.

Related topics

Print pictures

Print an index of pictures

Print on special paper

Print a label sheet

What is bleed and fine-tuning?


Print multiple pictures

You can print multiple picturesGeneral term refers to a single photo or a composite project on the canvas. on different pages or on a single page, or print all open pictures. When printing multiple pictures, you can use one of the Auto Collage templates to print different size pictures on the same page.

Please click one:

Print multiple pictures on separate pages
Print multiple pictures on a single page
Print all open pictures
To print multiple pictures on separate pages:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout designed for one picture per page.
  7. Click Next.
  8. Drag a picture from the Files paletteThe palette in the workspace that holds all currently opened picture files. to the layout.
  9. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
  10. For each additional page you want to print:
    1. Click Add another page.
    2. In the Add Page box, choose the order in which you want the pages to print.
    3. Under Copy Content, click No, and then click OK.
    4. Repeat steps 8 and 9.
    11. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  11. Click Next.
    12. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  12. Click Print.
  13. Click Done.
To print multiple pictures on a single page:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout designed for two or more pictures.
  7. Click Next.
  8. Drag each picture you want to print from the Files paletteThe palette in the workspace that holds all currently opened picture files. to the layout.
  9. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
    10. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  10. Click Next.
    11. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  11. Click Print.
  12. Click Done.
To print all open pictures:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout on which to print your pictures.
  7. Click Next.
  8. Under To complete the layout, click Fill the layout with all open pictures.
  9. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
    10. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  10. Click Next.
    11. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  11. Click Print.
  12. Click Done.
Related topics

Print pictures

Print an index of pictures

Print on special paper

Print a label sheet


Order prints and gifts on MSN Photos

Order prints of your picturesGeneral term refers to a single photo or a composite project on the canvas. online at MSN Photos and have the prints sent to you or your family and friends. On MSN Photos, you can also use your pictures to create a variety of photo gifts, such as posters.

Please click one:

Order prints and enlargements
Order photo gifts
To order prints and enlargements:
  1. On the File menu, point to Print Professionally Online, and then click Prints and Enlargements.
  2. Choose to print either the current picture or all opened pictures in the Files paletteThe palette in the workspace that holds all currently opened picture files..
    3. Optional: Open additional pictures.
    1. To open additional pictures to use for ordering prints and enlargements, click Add or remove pictures.
    2. Follow the instructions on the screen.
    3. Click Done.
  3. Click Next.
  4. Order the prints and enlargements you want.
  5. Click Done.
To order photo gifts:
  1. On the File menu, point to Print Professionally Online, and then click Photo Gifts.
  2. Choose to order photo gifts using either the current picture or all opened pictures in the Files paletteThe palette in the workspace that holds all currently opened picture files..
    3. Optional: Open additional pictures.
    1. To open additional pictures to use for ordering photo gifts, click Add or remove pictures.
    2. Follow the instructions on the screen.
    3. Click Done.
  3. Click Next.
  4. Order the photo gifts you want.
  5. Click Done.
Related topics

Print pictures

MSN Photos

Learn more on the Web

MSN Photos


Print an index of pictures

You can print an index sheet of your picturesGeneral term refers to a single photo or a composite project on the canvas. that shows thumbnailsA miniature replica of a page or photo. and the file names of the pictures. The index sheet provides a quick reference for finding the pictures that you are looking for.

Please click one:

Print an index of pictures in the Files palette
Print an index of pictures in a folder on your computer
To print an index of pictures in the Files palette:
  1. On the File menu, click Print Index Sheet.
  2. Click In the Files palette.
  3. Choose whether to print the file name of each picture.
  4. Under Select a printer, click a printer.
    5. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  5. Click Next.
    6. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  6. Choose whether to keep the index sheet open after you print it.
  7. Click Print.
To print an index of pictures in a folder on your computer:
  1. On the File menu, click Print Index Sheet.
  2. Click On my computer.
  3. On the Folder View tab, browse to the folder containing the pictures you want to add to the index sheet.
  4. Press CTRL, and then, in the right pane, select each picture you want to include on the index sheet.
  5. Click Open.
  6. Choose whether to print the name of each picture below the picture.
  7. Under Select a printer, click a printer.
    8. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  8. Click Next.
    9. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  9. Choose whether to keep the index sheet open after you print it.
  10. Click Print.
Related topics

Print pictures

Print a single picture


Print a label sheet

After you create a label sheet, you can print different kinds of labels, including address labels, shipping labels, and full sheet labels. Refer to your printer's manual to determine the types of paper on which it can print.
  1. On the File menu, click Print.
  2. Under Select a printer, click a printer.
    3. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
    Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  3. Click Print.
Related topics

Print pictures

Create a new label sheet

Print on special paper


Print on special paper

You can print on special papers, including stickers, postcards, name tags, and business cards. Refer to your printer's manual to determine the types of paper on which it can print.
To print on special paper:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout.
  7. Click Next.
  8. Do one of the following:
    • To use a single pictureGeneral term refers to a single photo or a composite project on the canvas., select the picture in the Files palette, and then click Fill the layout with the selected picture.
    • To use multiple pictures, drag each picture you want from the Files palette to the layout.
    • To use all open pictures, click Fill the layout with all open pictures.
  9. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
    10. Optional: Adjust bleed and fine-tune amounts.
    1. Click View advanced options.
    2. Set the bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. and fine-tune options.
    3. Click the back arrow.
  10. Click Next.
    11. Optional: Select the number of print copies.
    • Type or select the number of copies you want to print.
  11. If you want to later save this layout of pictures, select the Keep this document open check box.
  12. Click Print.
  13. Click Done.
Related topics

Print pictures

Print a single picture

Print an index of pictures

What is bleed and fine-tuning?


What is bleed and fine-tuning?

You can use a bleedA technique of increasing the printable area so that the picture border is reduced or eliminated. effect when you print multiple picturesGeneral term refers to a single photo or a composite project on the canvas. on a page. With a bleed effect, your pictures fill the paper so that no unwanted white appears around the edges. For example, when you print a sheet of labels, use a bleed effect to make each picture spill over the edges of the label. Then, when an individual label is removed from the sheet, it is entirely covered by the picture.

If your printer does not alignTo position multiple objects or images in a straight line, either horizontally or vertically. a picture correctly on the paper, you can use the fine-tuning settings to shift the picture in the vertical and horizontal directions to line up with the paper.

To set bleed and fine-tuning preferences:

  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
    4. Optional: Change your printer settings.
    • Click Change printer settings, and then select the printer settings you want.
  4. Under Select a category, click a category of layouts.

  5. To orient the page vertically, click Portrait under Click an orientation.

    - or -

    To orient the page horizontally, click Landscape under Click an orientation.

  6. In the right pane, select a layout.
  7. Click Next.
  8. Drag the picture or pictures you want to print from the Files palette to the layout.
  9. To fit a picture to the print area, select the picture on the layout, and then do one of the following:
    • To crop the picture to fit within the area, click Crop to fit.
    • To resize the picture to fit within the area, click Scale to fit.
    • To manually resize the picture, click Let me adjust it manually, and then resize the picture.
  10. Click View advanced options.
  11. To change the bleed amount, select the Bleed edges check box, and then change the vertical or horizontal bleed amount.
  12. To change the fine-tune amount, select the Fine-tune check box, and then type a vertical and or horizontal amount to shift the picture on the paper.
  13. If you want to save your fine-tune setting for printing other pictures, select the Save fine-tuning check box.
  14. Click the back arrow.
  15. Follow the instructions on the screen to finish printing your picture.
  16. Click Done.

Notes

  • If the type of paper you are printing on does not have space for a bleed, either the vertical or horizontal edit boxes may be dimmed.
  • Since most printers cannot print to the edge of a page, the bleed setting is available for printing multiple pictures only.
Related topics

Troubleshoot Picture It!

Print pictures

Print a single picture

Print multiple pictures

Print on special paper


Save and share pictures

After you finish editing a pictureGeneral term refers to a single photo or a composite project on the canvas., you can save it in various image formats, depending on what you plan to do with it. For example, if you want to share pictures in e-mail, save them in a format such as JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for digital photos. that is optimized for the Web. If you plan only to print the pictures, you can leave them in PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds. format.

Once you have saved the pictures, you can share them by sending them in e-mail.

Tip

When saving photos, it is recommended that you do not save over the original file, known as the digital negativeThe original version of a digital picture downloaded from a digital camera, scanner, or picture CD.. Always save your photo as a new file. This ensures that you will always have the original photo from which you can create new pictures.

Get started saving and sharing pictures

Save to your computer

Save for a device

Send a picture in e-mail


Save to your computer

It is a good idea to save a pictureGeneral term refers to a single photo or a composite project on the canvas. frequently as you edit it so that you don't lose any changes. You can save a picture in several ways: as a new file, in a format that is ready for use in Web pagesA page accessible through the World Wide Web., in a format suitable for a cell phone or other hand-held deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive., or as the background picture on your computer desktop.
Get started saving your pictures

Save changes to a picture

Save as a new file

Save all open pictures

Save a copy of a picture

Save multiple pictures

Save as wallpaper

Save for a device


Save changes to a picture

To avoid losing any editing changes to your pictures, save your work frequently during an editing session.
To save your picture:
  • On the File menu, click Save.

Note

Saving your picture with the same file name causes your original picture to be overwritten. If you do not want to overwrite your original picture, save your picture as a new file.

Related topics

Save to your computer

Save for a device


Save as a new file

Save your pictureGeneral term refers to a single photo or a composite project on the canvas. as a new file when you have made changes to a picture, but don't want those changes to replace the original picture. When you save this way, Picture It! opens the saved new file and closes the original file.
To save your picture as a new file:
  1. On the File menu, click Save As.

    The Save As dialog box appears.

  2. In the Folder View list, select the folder where you want to save your picture.
  3. In the File name box, type a file name for your picture.
  4. In the Save as type list, click the file type for your picture.
    5. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depthThe number of different colors that a monitor or digital image can display. for your picture.
    3. In the Compression type list, click a compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type. for your picture.
    4. To increase picture quality, drag the Quality level sliderA control that sets values by sliding a marker to the left or the right. to the right.
    5. To store a thumbnailA miniature replica of a page or photo. view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. Click OK.
  5. Click Save.
Related topics

Save to your computer

Save for a device

Save a copy of a picture

What is the difference between file types?

Set image options


Save all open pictures

You can save all of your open picturesGeneral term refers to a single photo or a composite project on the canvas. with their original file names and formats at the same time.
To save all open pictures:
  • On the File menu, click Save All.
Related topics

Save to your computer

Save for a device


Save a copy of a picture

Save a copy of a pictureGeneral term refers to a single photo or a composite project on the canvas. if you want to edit the image without changing the original. When you save a copy, Picture It! stores it in the location you specify, leaving the original file open.
To save a copy of your picture:
  1. On the File menu, click Save a Copy As.

    The Save As dialog box appears.

  2. In the Folder View list, select the folder where you want to save your picture.
  3. In the File name box, type a file name for your picture.
  4. In the Save as type list, click the file type for your picture.
    5. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depthThe number of different colors that a monitor or digital image can display. for your picture.
    3. In the Compression type list, click a compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type. for your picture.
    4. To increase picture quality, drag the Quality level sliderA control that sets values by sliding a marker to the left or the right. to the right.
    5. To store a thumbnailA miniature replica of a page or photo. view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. Click OK.
  5. Click Save.
Related topics

Save to your computer

Save as a new file

Save for a device

What is the difference between file types?

Set image options


Save as a Web-ready picture

If you plan to share your pictureGeneral term refers to a single photo or a composite project on the canvas. in an e-mail message or online, or add it to a Web pageA page accessible through the World Wide Web., save the picture as a Web-ready picture. Doing this saves your picture in JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for digital photos. format, which optimizes your picture file size and quality for viewing online.
To save your picture as a Web-ready picture:
  1. On the File menu, point to Save a Copy For, and then click Save for E-mail or Web.
  2. Under Select a picture size, click the picture size you want, and then click Save As.

    The Save As dialog box appears.

  3. In the Folder View list, select the folder where you want to save your picture.
  4. In the File name box, type a file name for your picture.
  5. In the Save as type list, click the file type for your picture.
    6. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depthThe number of different colors that a monitor or digital image can display. for your picture.
    3. In the Compression type list, click a compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type. for your picture.
    4. To increase picture quality, drag the Quality level sliderA control that sets values by sliding a marker to the left or the right. to the right.
    5. To store a thumbnailA miniature replica of a page or photo. view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. Click OK.
  6. Click Save.
Related topics

Save to your computer

Save for a device

What is the difference between file types?

Set image options


Save multiple pictures

Save more than one pictureGeneral term refers to a single photo or a composite project on the canvas. simultaneously using Mini LabA tool used to edit multiple pictures simultaneously.. When you make changes to multiple pictures, and then want to save them, it is quicker to save them in Mini Lab than to save them one at a time.
To save multiple pictures:
  1. On the Touchup menu, click Batch Edit in Mini Lab.

  2. Make sure the pictures you want to work with are selected. (To select multiple pictures, press CTRL, and then, in the right pane, select each picture you want.)

  3. Under Click a file option, click Save.
Related topics

Save to your computer

Save as a Web-ready picture

Save a copy of a picture


Save for a device

You can save a copy of a pictureGeneral term refers to a single photo or a composite project on the canvas. to use on a handheld device. By saving this way, you optimize the appearance of the picture on the device.
To save for a device:
  1. On the File menu, point to Save a Copy For, and then click Save for Device.
  2. Under Select a device, click the device you want.

    Picture It! will automatically select an optimal size and color setting for your device.

    3. Optional: Choose a custom size and color setting.
    • To choose a custom size or color setting, type the width, height, and color setting you want.
  3. Under How would you like this picture to fit in the display area, click an option.
    4. Optional: Rotate for best fit.
    • To automatically rotate the picture to achieve the best fit for your device, select the Rotate for best fit check box.
  4. Click Save As.

    The Save As dialog box appears.

  5. In the Folder View list, select the folder where you want to save your picture.
  6. In the File name box, type a file name for your picture.
  7. In the Save as type list, click the file type for your picture.
    8. Optional: Set the file type options.

    Note

    Some file type options may not be available depending on the file type you choose.

    1. Click Options.
    2. In the Color depth list, click a color depthThe number of different colors that a monitor or digital image can display. for your picture.
    3. In the Compression type list, click a compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type. for your picture.
    4. To increase picture quality, drag the Quality level sliderA control that sets values by sliding a marker to the left or the right. to the right.
    5. To store a thumbnailA miniature replica of a page or photo. view of your picture used for previewing your picture, select the Store thumbnail in file check box.
    6. Click OK.
  8. Click Save.

    The folder you saved the picture to appears, with the picture open.

Note

Your device may not accept all custom sizes and color settings.

Related topics

Save to your computer

Save as a Web-ready picture


Save as wallpaper

You can save any of your picturesGeneral term refers to a single photo or a composite project on the canvas. as desktop wallpaper on your computer. When you save a picture as desktop wallpaper, that picture replaces any pattern or picture previously on your desktop.
To save your picture as wallpaper:
  • On the File menu, point to Save a Copy For, and then click Save as Wallpaper.

Note

To change your desktop back to its original pattern or picture, on the Tools menu, click Display Settings. In the Display Properties dialog box, click the Desktop tab (or the Background tab in Windows 2000 and earlier), and then select the background you want.

Related topics

Save to your computer

Save for a device


Send a picture in e-mail

Send a pictureGeneral term refers to a single photo or a composite project on the canvas. in e-mail as a picture attachment (JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for digital photos. format).
To send as a picture attachment:
  1. On the File menu, click Send in E-mail.
  2. Press CTRL, and then, in the right pane, select the pictures you want.
    3. Optional: Change your e-mail program.
    • Click Change e-mail program, select the e-mail program you want to use, and then click OK.

  3. Select a picture size.

    - or -

    Select the width and height of the picture you want to send.

  4. Click Send.
  5. In your e-mail program, type your message and send it.

Note

For recipients to receive the picture attachment, they must be using an e-mail program (such as Microsoft Outlook) that supports sending and receiving attachments.

Related topics

Save and share pictures

Set e-mail options


Tutorials

Picture It! includes tutorials that teach you how to work with various editing tools. You'll notice that the tutorials use the same photos, tools, and tasks that appear in the Instructional Videos. The tutorials walk you through editing sample photos using various Picture It! features.

The following tutorials are available:

  • Basic photo touchup
Related topics

Instructional Videos

Basic photo touchup tutorial


Basic photo touchup tutorial

This tutorial shows you how to adjust levelsThe intensity of the shadows, midtones, and highlights of a picture., adjust tintThe shade of a color., straighten and cropTo trim the outer area of a picture. your photos, and print multiple pictures of your photo on one sheet of paper. The tutorial uses the same sample photo and follows the same steps as the Basic Photo Touchup Instructional Video. It is not necessary to watch the Instructional Video before you start the tutorial, but you may find it helpful.

This tutorial covers:

  • Correcting the highlights, midtones, and shadows in a photo using the levels auto fix tool.
  • Adjusting the overall color of a photo by using the adjust tint tool.
  • Improving the appearance of a photo by using the straighten picture tool.
  • Enhancing the artistic appeal of a photo by using the crop tool.
  • Printing multiple copies of a picture on the same sheet of paper by using the print multiple pictures tool.
What you will learn
In this tutorial, you will learn how to do the following:
Lesson 1: Adjust the levels
Lesson 2: Adjust the tint
Lesson 3: Straighten a picture
Lesson 4: Crop a picture
Lesson 5: Print multiple copies of a picture
Get started
To practice using the tools in this tutorial, you can work on a copy of the photo that appears in the Basic Photo Touchup Instructional Video.
To open the photo:
  1. On the File menu, click Open.

  2. Browse to the directory in which you installed Picture It!, and then select the \Tutorial\windmill.jpg file.

    The default folder location for this file is c:\Program Files\Picture It! 9\Tutorial\.

  3. Click Open.

    Windmill.jpg opens in the workspaceThe gray area that surrounds the canvas..

    Picture of windmill before touchup

  4. On the File menu, click Save As, and then save a copy of the photo to work on.

    In this tutorial you must save the sample photo with a new name before you make any changes. The sample photo is in read-only format; you cannot save any changes to the original. In general, saving a copy of a photo is useful because it preserves the original for other projects.

Learn more

Open from a file

Lesson 1: Adjust levels

In this lesson, you learn how to adjust the levels in a photo. Levels comprise the highlights, midtones, and shadows in the image. If these values are not evenly balanced, your picture may not look its best.

The sample photo is too dark, making the details hard to see. You will correct this using the levels auto fix tool.

To adjust levels:

  • On the Touchup menu, click Levels Auto Fix.

    The image levels are adjusted, improving the overall look of the photo and bringing out more details.

Now the photo should look similar to this:
Picture with levels adjusted
Learn more

Adjust levels

Lesson 2: Adjust Tint

In this lesson, you learn how to adjust tint. Tint is the overall color castA slight tinge of color that affects an entire photo. Color cast usually originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo. of a photo. Adjust the tint when a photo has a color cast that affects the entire image, such as a color caused by different types of lighting. Look at areas of the image that should be white. If they are not white, you need to adjust the tint.

In the sample photo, there is a slight blue color cast. You will correct this using the adjust tint tool.

To adjust tint:
  1. On the Touchup menu, click Adjust Tint.

  2. With the pointer, now shaped like Eyedropper, click an area in the photo that should be white.

    The blue tint in the sample photo is corrected, making the colors in the photo more accurate.

  3. Click Done.
Now the photo should look similar to this:
Picture with tint adjusted
Learn more

Adjust tint

Lesson 3: Straighten a picture

In this lesson, you learn how to straighten an uneven photo. An uneven photo is often the result of hurried photography or careless framing while the picture was being taken.

The sample photo is slightly crooked.

To straighten a picture:
  1. On the Format menu, point to Straighten Picture, and then click Canvas.
  2. Click one end of the horizon, and then click the other end.

    The picture tilts to match the line you draw.

  3. With the Auto Crop check box selected, click Done.

    The white areas resulting from the straightening are cropped away.

Now the photo should look similar to this:
Learn more

Straighten a picture or object

Lesson 4: Crop a picture

In this lesson, you learn how to crop a picture to improve its appearance. You crop to a 7 x 5 proportion while taking into account the rule of thirdsA principle of visual art that divides a picture into thirds horizontally and vertically. Points of interest occur at an intersection of the dividing lines..

The subject in the sample photo does not stand out very well.

To crop a picture:
  1. On the Format menu, point to Crop, and then click Canvas.
  2. Under Select a proportion, select 7 x 5.
  3. Make sure the Show guidelines for the rule of thirds check box is selected.
  4. Drag your pointer across the photo.

    A darkened box with grid lines appears. This is the crop area, proportioned to 7 x 5. The picture within this area will remain after the crop is completed. You can drag the crop area around the picture, or change its size it by dragging a corner resize handleA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally..

    Picture with rule of thirds guidelines
  5. Create a crop area that discards unimportant picture elements, bringing the subject into focus. Position the crop area so a focal point of the subject lies at the intersection of two gridlines.
  6. Click Done.
Now the photo should look similar to this:
Learn more

Crop a picture, object, or selection

Lesson 5: Print multiple copies of a picture

In this lesson, you learn how to print multiple copies of a picture onto one sheet of paper. Printing multiple copies saves paper resources and makes it easier to share multiple pictures.

You will print multiple copies of the sample photo onto one sheet of paper.

To print multiple copies of a picture onto one sheet of paper:
  1. On the File menu, click Print.
  2. Under You can also, click Print multiple pictures or special paper.
  3. Under Select a printer, click a printer.
  4. Under Select a category, click Standard Photographic.
  5. Under Click an orientation, click Portrait.
  6. In the main window, select Photographic - Two 5x7 in.
  7. Click Next.
  8. Under To complete the layout, click Fill the layout with the selected picture.

    The sample photo appears in both spaces in the layout.

  9. Click Next.
  10. Click Print.
Your printed photos should look similar to this:
Print of multiple pictures
Learn more

Print a single picture

Congratulations! You've completed the basic photo touchup tutorial.
Now you can:
  • Adjust levels
  • Adjust tint
  • Straighten a picture
  • Crop a picture
  • Print multiple copies of a picture
Now that you've learned these basic touchup techniques, you can apply them to all of your photos so that each one looks like it was taken by an expert.


Troubleshoot Picture It!

Troubleshooting topics provide solutions for a wide variety of problems you may encounter when working with digital images. The topics provide suggestions for identifying the cause of the problem and simple procedures for fixing the problem.

  • What is the difference between file types?
  • Why don't the colors on paper match the colors on my monitor?
  • Why is the print of my picture wavy, grainy, or blurry?
  • What is bleed and fine-tuning?
  • How do I change the PNG Plus file size?
  • Why are image effects taking a long time?
  • How do I set a custom color?
  • Why do I get patterns around my pictures when I scan them?

Error message Help

  • Why did I receive a General Protection Fault message?
  • Why did I receive a Device Not Available message?
  • Why did I receive a Low Memory error message?


What is the difference between file types?

Picture It! is compatible with multiple image formats. The following tables identify common file types, file name extensions, and a description of each.

The first table lists the file types that Picture It! can open and save. The second table lists the file types that Picture It! can open.

To learn more, see the User's Manual.

Picture It! can open or save pictures in any of these file formats:

File type | Description
Enhanced Metafile (.emf) | The 32-bit version of the Windows Metafile graphics file format.
Graphics Interchange Format (.gif) | Can contain up to 256 colors. The GIF format is commonly used for illustrations rather than photographs.
Joint Photographic Experts Group (.jpg) | Commonly used for storing graphics that will be displayed on a Web page or sent in e-mail.
PC Paintbrush (.pcx) | A graphics file format that is supported by most graphics programs and devices.
Portable Network Graphics (.png) | The PNG format is supported by newer imaging applications and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds.
Portable Network Graphics Plus (.png+) | Like PNG, PNG Plus is used for lossless compression and display on Web pages. Save pictures with layers in the PNG Plus format if you want to be able to edit the layers at a later time.
Targa (.tga) | File format that enables choosing 16, 24, or 32 bits per pixel.
Tagged Image File Format (.tif) | TIFF files are supported by most graphics, publishing, and imaging programs. Used for some clip art CD-ROMs.
Windows Bitmap (.bmp) | Use for saving desktop backgrounds.

Picture It! can open pictures saved in any of the following file formats:

File type | Description
Adobe Photoshop (.psd) | Proprietary file format of Adobe Systems Incorporated.
AutoCAD (.dxf) | Proprietary file format of Autodesk, Inc.
CorelDraw (.cdr) | Proprietary file format of Corel Corporation.
Flashpix Format (.fpx) | Supports transparency.
Home Publishing (.php) | Used by Microsoft Graphics Studio Home Publishing products.
Kodak Photo CD (.pcd) | Proprietary file format of Eastman Kodak Company.
Macintosh PICT (.pct) | Proprietary file format of Apple Computer, Inc.
Micrografx Designer (.drw) | Proprietary file format of Micrografx.
MIX (.mix) | Use for saving photo projects. Picture It! can open .mix files, but cannot save as MIX.
Windows Metafile (.wmf) | Backward compatible with applications that were written to run as 16-bit Windows-based applications.

Tip

If you want to share pictures, consider saving them in the JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for digital photos. or GIFGraphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs. format, since those formats can be viewed on most computers.

Related topics

Troubleshoot Picture It!

Save and share pictures

User's Manual


Why don't the colors on paper match the colors on my monitor?

If the colors of your printed project look uneven, your printer:

  • May be low on color ink or toner.
  • May not be able to print subtle gradientsA gradual blending of the shades of a single color (such as from light to dark) or from one color to another..
  • May only be able to print text in a few basic colors.

To learn more, see the User's Manual.

To fix the problem:

  • Check the ink or toner levels.

    Check the ink or toner cartridge levels in your printer. If they are low or empty, replace them, and then try printing again.

  • Increase the color difference.

    Even though a gradient fill or pattern may look fine on your screen, your printer may be unable to produce all the subtleties of the gradient. Try increasing the difference between the two colors or shades you are using.

  • Use shaped text.

    On some color printers, text color is limited to black, white, or six basic colors. As a result, your text may print in the wrong color. Try entering the text as shaped text, which is actually a graphic. Graphics sometimes print in a wider range of colors.

Related topics

Troubleshoot Picture It!

Work with color


Why is the print of my picture wavy, grainy, or blurry?

If the print of your picture is wavy, grainy, blurry, or it otherwise does not match what you see on the monitor:

  • Your printer may be low on color ink or toner.
  • Your computer may be using an outdated video driverSoftware that enables a computer component or device, such as a printer, to communicate with the operating system and other software applications..
  • Your computer may be using an outdated printer driver.

To fix the problem:

  • Check the ink or toner levels.

    Check the ink or toner cartridge levels in your printer. If they are low or empty, replace them, and then try printing again.

  • Get an updated video driver.

    Check with your computer manufacturer for the availability of updated drivers. Often, you can download drivers from the manufacturer's Web site.

  • Get an updated printer driver.

    Check with your printer manufacturer for the availability of updated drivers. Often, you can download drivers from the manufacturer's Web site.

Related topics

Troubleshoot Picture It!

Why don't the colors on paper match the colors on my monitor?


How do I change the PNG Plus file size?

Only Picture It! and Digital Image can read individual objects saved in PNG Plus files. However, a PNG Plus file contains a flattened PNG version of the picture that can be read by many other programs, including Internet Explorer. By default, Picture It! saves the flattened version of the picture at the same size as the original, multi-object picture. Although this flattened version of the picture can be opened by other programs, it does increase overall file size.

If you don’t need a full-size, flattened version of the picture embedded in each PNG Plus file, save the flattened version of the picture at a smaller size. Limiting the dimensions of the embedded file can decrease the overall file size.

To limit the size of the embedded, flattened PNG file:

  1. On the Tools menu, click Options.
  2. Click PNG Plus options.
  3. Click No Larger Than, and then type values to limit the width and height.
  4. Click OK, and then click OK again.
Related topics

Troubleshoot Picture It!

Print a single picture


Why are image effects taking a long time?

Some image effects and filters use significant amounts of your computer's random access memory (RAM), which can cause those filters to take several minutes to apply.

To fix the problem:

  • Optimize your computer.

    Be sure your computer is optimized for best performance. See your operating system's Help for more information.

  • Add memory.

    Get faster results by installing more RAM in your computer.

Related topics

Troubleshoot Picture It!

Why did I receive a Low Memory error message?


How do I set a custom color?

For some image effects, such as highlighted edgesA design feature that adds an outline of photos, colors, or shapes to a picture or object., you have the option of choosing a custom color. Whenever you see the custom color icon Custom color icon, you can click it to access the custom color selection tools.

There are three ways you can select a custom color:

  • Sample a color with the eyedropper tool.

    With the eyedropper Eyedropper tool, you can get an exact match of one of the colors in your pictureGeneral term refers to a single photo or a composite project on the canvas..

    1. Position the pointer over the workspaceThe gray area that surrounds the canvas..

      The eyedropper tool appears.

    2. Click the eyedropper on the color you want in your picture.

      The inner core of the color wheel shows the color that you have selected.

    3. Continue clicking on the picture until you are satisfied with your color selection, and then click Done.
  • Use the color wheel.

    The color wheel is a graphical representation of the different aspects of color. The circle in the center of the color wheel is split into halves: the right half displays the current color, and the left half displays the previously saved color.

    The color wheel

    1. Adjust the hueA particular gradation of color, such as red, green, or blue. with the yellow circle around the outside of the ring. By dragging the yellow circle around the ring, you can change the hue from red to yellow to blue and all the colors in between. There are 360 gradations of hue.
    2. Adjust the color saturationThe intensity of a color. with the small blue circle inside the color wheel. If you think of the color wheel as a clock, dragging the blue circle toward 3:00 increases saturation. Dragging the blue circle towards 9:00 decreases saturation. You can adjust the saturation from 0% to 100%.
    3. Adjust the brightnessThe amount of light that an image appears to emit. also with the small blue circle inside the color wheel. Moving the blue circle outward from the center of the wheel increases brightness; moving it inward decreases brightness. You can adjust the brightness from 0% to 100%.
    4. When you are satisfied with your color selection, click Done.
  • Use the fine-tuning controls.

    With the fine-tuning controls, you can set precise values for the color.

    The circle in the center of the color wheel is split in halves: the right half displays the current color, and the left half displays the previously saved color.

    1. Use the left control to adjust hue. Choose between 360 gradations of hue.
    2. Use the center control to adjust color saturation. You can adjust the saturation from 0% to 100%.
    3. Use the right control to adjust brightness. You can adjust the brightness from 0% to 100%.
    4. When you are satisfied with your color selection, click Done.
Related topics

Troubleshoot Picture It!

Work with color


Why do I get patterns around my pictures when I scan them?

Unexpected patterns around the edge of your pictures can be the result of an automatic scan picking up details of the scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer. cover. Some scanner models do not have a plain white surface on the inside of the cover. Any texture or design on the cover can be included in an automatic scan.

To fix the problem:

  • Use white paper over the picture

    Place a large sheet of white paper over the back of your pictures during a scan to help prevent unwanted details from appearing on your scanned images.

Related topics

Troubleshoot Picture It!

Set scanner and camera options

Open from a scanner


Why did I receive a General Protection Fault message?

If an error message appears that says General Protection Fault, most likely your video driverSoftware that enables a computer component or device, such as a printer, to communicate with the operating system and other software applications. is outdated.

To fix the problem:

  • Get an updated video driver.

    Check with your computer manufacturer for the availability of updated drivers. Often, you can download drivers from the manufacturer's Web site.

Related topics

Troubleshoot Picture It!

Why is the print of my picture wavy, grainy, or blurry?


Why did I receive a Device Not Available message?

If a message appears that says Device Not Available, your computer cannot communicate with the deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive., or the device is not ready.

To fix the problem:

  • Insert the disk for the device.

    If you're trying to save to a floppy disk or a ZIPA type of compressed file format. disk, be sure you have a disk inserted into the disk drive.

  • Check the connections.

    Be sure that any devices, such as an external disk drive, printer, scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer., or digital camera, are plugged in and turned on, and that all cables are secure.

  • Check the device documentation.

    Refer to the documentation that came with the device for more troubleshooting information.

Related topics

Troubleshoot Picture It!

Open from a digital camera

Open from a scanner


Why did I receive a Low Memory error message?

When your computer is running low on random access memory (RAM) and requires more memory immediately, you may receive a Low Memory error message.

To fix the problem:

  • Quit other programs.

    You can regain temporary memory by quitting all other open programs on the computer.

  • Restart your computer.

    If you still receive this message after quitting other open programs, you may need to restart your computer to release memory that was previously in use by another program.

  • Add memory.

    You may want to add more random access memory (RAM) to avoid this problem and to speed up your computer.

Related topics

Troubleshoot Picture It!

Why are image effects taking a long time?


Technical Support

If you have searched in Help, the Instructional Videos, tutorials, and the Tour, and you still cannot find answers to your questions, you may want to seek assistance from Technical Support.
To view Technical Support information:
  1. On the Help menu, click About Microsoft Picture It! Photo Premium 9.
  2. In the About Microsoft Picture It! Photo Premium 9 dialog box, click Tech Support.
  3. When you are finished with the Technical Support options, close the Help window.
  4. Click OK.
Related topics

Online Help

Instructional Videos

Tutorials

Picture It! Tour

Troubleshoot Picture It!


Picture It! Photo Premium Online Help

Microsoft Picture It! Photo Premium provides powerful photo-editing tools and built-in wizards that make it easy for everyone to improve their photos. Included is a wide selection of high-quality project templates for photo cards, calendars, labels, flyers, and more.
Get started

What's new

Instructional Videos

Tutorials

Get started with Picture It!

Learn more on the Web

Digital Image and Picture It! Web site


Glossary

Some features referred to in this glossary do not appear in all versions of the product.
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A
airbrushA touchup tool used to repair minor flaws, such as facial blemishes or stains.
alignTo position multiple objects or images in a straight line, either horizontally or vertically.
anti-aliasA selection option in which the pixels along the edge of a selection can be partially selected. In most cases this makes the edge of a selection appear smoother.

B
backlightingThe light that comes from behind a subject in a picture.
bleedA technique of increasing the printable area so that the picture border is reduced or eliminated.
blemishAn imperfection or flaw in a picture.
blending brushA touchup tool that copies colors and textures from one area of an object and blends them into another area of the same object. The blending brush is ideal for touching up skin imperfections.
BMPMicrosoft Windows bitmap file format that supports 4-bit and 8-bit images.
bordersDesign feature that adds a rectangular outline to a picture. Borders are distinct from mats and frames.
brightnessThe amount of light that an image appears to emit.
burnTo darken an area of a picture that is too bright.

C
canvasThe white area on the workspace that represents the printable portion of the picture.
categoryA group of items within a collection in the Gallery.
clone brushA touchup tool that copies one part of an object onto another part of the same object.
collageA picture that contains multiple objects.
collectionA group of items in the Gallery that contain similar content. Examples of collections include animals and backgrounds.
color castA slight tinge of color that affects an entire photo. Color cast usually originates from the color of the light source (such as the sun or artificial lighting) used when taking the photo.
color depthThe number of different colors that a monitor or digital image can display.
colorize brushAn effects tool used to add color to a picture.
color wheelA tool used to set hue, saturation, and brightness of a custom color.
Common Tasks listA collapsible pane on the left side of the product screen that provides quick access to many of the most commonly used features.
compositeA picture that contains multiple objects.
compression typeThe method used to compress a picture. The specific method used to compress a picture is determined by the picture file type.
contiguousAn option for the Magic Wand tool that limits the selection to areas that are connected to one another.
contrastThe difference between the lightest and darkest parts of a picture.
cropTo trim the outer area of a picture.

D
dateThe numeric day on a calendar.
deviceA component that can be plugged into a computer, such as a digital camera, scanner, printer, or disk drive.
digital negativeThe original version of a digital picture downloaded from a digital camera, scanner, or picture CD.
distortion brushA touchup tool used to alter a picture by smearing, shrinking, bulging, or erasing objects in that picture.
dodgeTo brighten an area of a picture that is too dark.
dodge and burn brushA touchup tool used to darken or brighten areas of a picture.
downloadTo copy files from an external location, such as a Web site or digital camera, to a computer.
driverSoftware that enables a computer component or device, such as a printer, to communicate with the operating system and other software applications.
drop capA letter at the beginning of a sentence that is larger than the rest of the text.

E
Edge FinderA tool that enables you to make a selection by tracing along the edges of an area in the picture.
edgesA design feature that adds an outline of photos, colors, or shapes to a picture or object.
EMFEnhanced Metafile graphics file format. The 32-bit version of the WMF graphics file format.
eventA calendar appointment that lasts up to 24 hours.

F
featherTo soften the edges of a selected area by smoothing the transition from selected to non-selected pixels.
Files paletteThe palette in the workspace that holds all currently opened picture files.
fill flashA tool that brightens the shadows in a picture to enhance detail.
filterA special texture or color effect that can be applied to an object or picture.
flattenTo merge multiple objects into a single object.
FlipbookA series of images that, when combined, create an animation.
freehand toolA tool that enables you to make a selection by drawing on the canvas.

G
GalleryA clip art collection you can use for creating projects and pictures.
GIFGraphics Interchange Format file format. The GIF format can contain up to 256 colors, and is commonly used for illustrations rather than photographs.
gradientA gradual blending of the shades of a single color (such as from light to dark) or from one color to another.
groupMultiple objects that have been selected together, temporarily linked, and that can be edited as a single object.
Group By listA list above the Thumbnail pane that allows sorting of pictures by date taken, keywords, or other criteria.

H
histogramA graphical representation of the number of pixels at each color intensity level.
hueA particular gradation of color, such as red, green, or blue.

I

J
JPEGJoint Photographic Experts Group graphics file format. This format is commonly used for digital photos.

K
keywordsWords that you choose and apply to pictures, and which help to locate and organize your pictures.
Keyword PainterA tool that you use to apply keywords to multiple pictures by clicking on pictures in the Thumbnail pane.

L
layerA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of layers can be changed by using the Stack.
levelsThe intensity of the shadows, midtones, and highlights of a picture.
lightingThe brightness, contrast, and levels of a picture.

M
Magic WandA tool that enables you to select areas of similar color simultaneously.
marquee toolA tool that helps you select part of an object in the shape of a rectangle, circle, or other shape. This tool is useful for cropping objects or pictures to a standard shape.
metadataInformation associated with a picture such as keywords, ratings, and camera settings.
Mini LabA tool used to edit multiple pictures simultaneously.

N
negativeIn analog photography, the film image in which dark areas of the photographed image appear light, and light areas appear dark. The original image from which prints and slides are produced.

O
objectA part of a picture, including shapes, text boxes, or lines that can be edited individually. The order of objects can be changed by using the Stack.
object handleA location on the outline of a selected object, indicated by a yellow circle, that enables resizing and rotating an object. Object handles are not available if the object is locked.
object toolThe tool that enables you to select an entire object by clicking it on the canvas or in the Stack.
overexposeTo take a picture that is too light.

P
paletteThe range of available colors from which to choose.
PCXPC Paintbrush. A graphics file format that is supported by most graphics programs and devices.
pictureGeneral term refers to a single photo or a composite project on the canvas.
pixelAbbreviation of picture element. Tiny dots on a computer monitor, each displaying a specific color, which collectively make up the images displayed on the screen.
pixels per inch (ppi)A measurement of the clarity or fineness of detail on the screen. A higher pixel number results in better image quality, but also increases the file size of a digital image.
plug-in filterA filter developed for use in Adobe Photoshop that can be used with this product to apply effects to a picture.
PNGPortable Network Graphics file format. Supported by newer imaging applications, and used for lossless compression and display on Web pages. Supports 24-bit images and transparent backgrounds.
PNG plusA version of the Portable Network Graphics file format used in Picture It! and Digital Image programs. Save pictures with multiple objects in the PNG plus format if you want to be able to edit the individual objects at a later time.
projectAny image in this product that you create using a template and a photo or other picture. Examples include composites, calendars, and cards.

Q

R
ratingsA designation of zero to five stars that you can apply to pictures to help rank and locate favorite pictures.
red eyeA problem in photos caused by light reflecting off the back of the eye.
recurringA calendar event that occurs at regular intervals.
removable mediaAny CD, DVD, CompactFlash, floppy disk, ZIP disk, or other media that can be inserted into, and removed from, a disk drive.
resize handleA location on the outline of an unlocked, selected object, indicated by a yellow circle. Resize handles occupy the four corners and midpoints of the outline, and are used to resize the object horizontally, vertically, and proportionally.
resolutionThe clarity or fineness of detail in an image produced by a printer, monitor, digital camera, or scanner.
rotate handleThe handle at the top of an unlocked, selected object that enables rotating the object to the left or right.
rule of thirdsA principle of visual art that divides a picture into thirds horizontally and vertically. Points of interest occur at an intersection of the dividing lines.

S
saturationThe intensity of a color.
scannerA device that copies a file, such as a photograph or drawing, and stores it as an editable graphics file on the computer.
selectTo identify the part of the picture you want to work on. Using the selection tools, you can select multiple objects, single objects, or part of an object.

Preview paneA window beneath the Thumbnail pane in which you can view and edit information about a picture or pictures.
shaped textText that conforms to the outline of a selected shape.
skewTo distort a photo or object in any direction.
sliderA control that sets values by sliding a marker to the left or the right.

snap rotationA setting that positions objects so they are exactly horizontal, vertical, or at 45-degree angles.
StackThe palette in the workspace that shows the layering order of objects.
Startup WindowProvides access to open or begin creating pictures.

T
TGATarga file format that enables choosing 16, 24, or 32 bits per pixel.
thumbnailA miniature replica of a page or photo.
Thumbnail paneThe main window of the Library, which displays the pictures selected in the View By pane.
TIFFTagged Image File Format that is supported by most graphics and publishing programs. Supported by most imaging applications. Used for some clip art CD-ROMs.
tintThe shade of a color.
tint brushA touchup tool that changes the color of an area on a picture.
tonal rangeThe range between highlights and shadows in a photograph. Tonal range is measured in pixels.
transparencyAn effect that enables the background to show through a picture or object.
TWAINSoftware that allows communication between image-capturing devices, such as digital cameras, and your computer.

U
underexposeTo take a picture that is too dark.
Unsharp MaskA tool for sharpening pictures. Unsharp Mask offers automatic settings and manual controls.
URLUniform Resource Locator. An Internet address. For example, http://www.microsoft.com.
uploadTo transfer files from one computer to another across a network.

V
VCDVideo Compact Disc. A VCD allows video information to be added to audio elements found on traditional CDs.
View By paneA window on the left side of the Library that lets you filter pictures by folder, date taken, or keywords.
virtual disk driveA storage device or camera attached to a computer that appears as an additional drive in the file browser.

W
Web browserA program, such as Microsoft Internet Explorer, for viewing Web sites.
Web pageA page accessible through the World Wide Web.
Web serverA computer that stores Web pages and delivers them to a browser.
Web siteA group of pages accessible through the World Wide Web.
Web site hostA company that provides server space for Web sites.
WIAThe standard software that allows communication between image-capturing devices and your computer. WIA provides greater control over such devices than similar software.
workspaceThe gray area that surrounds the canvas.

X

Y

Z
ZIPA type of compressed file format.
zoomTo change the magnification of a picture or project in the workspace.

back to top


Upgrading to Digital Image Pro

You can expand your creative possibilities by upgrading to Digital Image Suite:

  • Add flash and adjust the backlightingThe light that comes from behind a subject in a picture. in photos to give them the correct brightness and hueA particular gradation of color, such as red, green, or blue..
  • Apply any degree of transparencyAn effect that enables the background to show through a picture or object. to a photo.
  • Correct the intensity of highlights, shadows, and midtones in a photo by adjusting the levelsThe intensity of the shadows, midtones, and highlights of a picture..
  • Add a creative touch to your photos using the additional brushes, including the dodge and burn brushA touchup tool used to darken or brighten areas of a picture., tint brushA touchup tool that changes the color of an area on a picture., clone brushA touchup tool that copies one part of an object onto another part of the same object., airbrushA touchup tool used to repair minor flaws, such as facial blemishes or stains., distortion brushA touchup tool used to alter a picture by smearing, shrinking, bulging, or erasing objects in that picture., colorize brushAn effects tool used to add color to a picture., photo stroke brush, and art stroke brush.
  • Add a professional touch to your photos by applying one of the additional filterA special texture or color effect that can be applied to an object or picture. effects, such as shadow, emphasize, and diffuse glow, or add Adobe Photoshop plug-in filters.
  • Use additional edge effects, including designer edges, art stroke edges, and photo stroke edges.
  • Automatically resize your photo to fit the canvasThe white area on the workspace that represents the printable portion of the picture..
  • Add an artistic touch to your photo by adding a variety of distortion effects, such as swirl, bulge, perspective, and more.
  • Use any of the 3,000 project templates to create custom calendars, collagesA picture that contains multiple objects., cards, flyers, and more.
  • Organize and categorize your pictures using keywords, ratings, and captions.
  • Sort your pictures by keyword, date, or folder to quickly find a picture or group of pictures.
  • Easily archive your pictures to CD, DVD, or other storage media.
  • Create a Photo Story with your pictures that includes narration and music, and then share it with friends and family.
  • Fine-tune your pictures using advanced touchup tools, including Smart EraseA touchup tool that erases distractions in a picture and fills in the area with colors and textures from the surrounding area. and the blending brushA touchup tool that copies colors and textures from one area of an object and blends them into another area of the same object. The blending brush is ideal for touching up skin imperfections..
Learn more on the Web

MSN Photos

Related topic

Understanding Picture It!


Use lighting tools

You won't always have perfect lighting conditions when you take a pictureGeneral term refers to a single photo or a composite project on the canvas., nor will you always take a picture that's perfectly exposed. However, with the lighting tools provided by Picture It!, you can correct or fine-tune the lighting in your picture.

A picture consists of three areas: shadows, midtones, and highlights. Depending on which lighting tool you use, you will affect one or more of these areas in your picture.

You can use the following tools to adjust the lighting in your pictures:

  • Brightness and Contrast Brightness refers to how light or dark, overall, your picture is. If your entire picture is too light or too dark, you may want to fine-tune the brightness.

    Contrast refers to the range of light and dark tones in a picture. A high contrast picture has both highlights and shadows. A low contrast picture, however, does not have much contrast between the lightest and darkest areas: it consists mostly of midtones. If you've taken a picture on a cloudy, rainy day, where there aren't any shadows or bright highlights, you may want to increase the contrast. By increasing the contrast, the light areas get lighter, and the dark areas get darker. However, if you've taken a picture on a bright sunny day and have a lot of shadows and highlights in the picture, you may want to decrease the contrast.

  • Adjust levels With the Adjust levels tool, you can adjust the brightness of the highlights, midtones, or shadows in your picture. As a result, you have a great degree of control over what portions of your picture get lightened or darkened. This tool also can help correct minor color imbalances. It's often worthwhile trying this tool with a picture to see if you like the color better.
  • Add Flash As with using a flash on your camera, this tool adds light to your picture. If your picture is too dark overall, use the Add Flash tool to lighten the dark areas and restore important details. Add Flash does not
  • Reduce Backlighting Try this tool when your picture is too light overall. Reduce Backlighting darkens the light tones and midtones in your picture, which can restore important details in those areas.

Related topics

Adjust lighting

Adjust brightness and contrast

Adjust levels


Dock the Stack and Files palette

You can work with the StackThe palette in the workspace that shows the layering order of objects. and the Files paletteThe palette in the workspace that holds all currently opened picture files. either docked or undocked. When docked, the Stack and Files palette are attached to the right side of the screen and cannot be moved. When they are undocked, you can move them anywhere on the workspaceThe gray area that surrounds the canvas..

Please click one:

Dock the Stack
Dock the Files palette
To dock the Stack:
  • On the View menu, point to Dock, and then click Stack.
To dock the Files palette:
  • On the View menu, point to Dock, and then click Files.

Note

Clicking Stack turns this feature on and off. A check mark next to Stack indicates the Stack is docked.

Note

Clicking Files turns this feature on and off. A check mark next to Files indicates the Files palette is docked.

Tip

You can also dock and undock the Stack by double-clicking the Stack title bar.

Tip

You can also dock and undock the Files palette by double-clicking the Files palette title bar.

Related topics

Learning about the work area

View the Stack